<?php
// WARNING: No blank line or spaces before the "< ? p h p" above this.

// IMPORTANT: This file should be made in UTF-8 (without BOM) only.
// CB will automatically convert to site's local character set.

/**
* Joomla/Mambo Community Builder
* @version $Id: admin_language.php$
* @package Community Builder
* @subpackage Russian Core CB Admin Language file
* @since 1.2.2 
* @author Beat
* @copyright (C) www.joomlapolis.com
* @license http://www.gnu.org/licenses/old-licenses/gpl-2.0.html GNU/GPL version 2
* Translated into Russian by Alex (aka Alexander) Smirnov, twitter.com/joomladka
*/




// ensure this file is being included by a parent file:
if ( ! ( defined( '_VALID_CB' ) || defined( '_JEXEC' ) || defined( '_VALID_MOS' ) ) ) { die( 'Direct Access to this location is not allowed.' ); }


// Important:
// Please check on Joomlapolis.com forum in CB Language translations subforum first before translating:
// 1) if there is a translation already done or on the way where you can cooperate
// 2) if a newer version of this reference file exists and for translation instructions
// 3) consider joining CB translations workgroup (again see forum for instructions)
// THIS IS ONLY A REFERENCE FILE FOR TRANSLATORS, NOT USED IN CB. THE FILE admin_language.php IS USED (but not needed in default language, so empty).


// 1.2.2 Stable: (new method: UTF8 encoding here):
CBTxt::addStrings( array(

// XML files:

// cb.authortab.xml
'Provides an User Tab that shows all articles written by the user.' => 'Осигурява секция (Tab) за потребителя, в която се показвават всчики написани от потребителя статии.',

// cb.connections.xml
// some also used in other files (php and xml)
'Provides CB Core Connections functionality' => 'Осигурява комуникационната функционалност на CB',
'Display Settings' => 'Покажи настройките',
'User Profile Status :' => 'Статус на потребителския профил:',
'see Field: Connections: Parameters' => 'вижте Field: Connections: Parameters',
'Connections Status Settings :' => 'Стаус на комуникационните настройки:',
'Show Title' => 'Покажи заглавието',
'Show a title' => 'Показвай каквито и да са били заглавия',
'Show Summary' => 'Показвай обобщенията',
'Shows a small number of connections with a link to see them all in paginated form.' => 'Показвай най-голямото число на връзките като линк, така че като се избере да се покажат всичките връзки в няколко страници.',
'Entries shown in Summary' => 'Записи, показани в обобщенията',
'If Show Summary is enabled, this is the number of connections displayed. Otherwise, this is ignored. Default is 4.' => 'Ако е активно "Показвай обобщенията", то това число ще показва връзките, в противен случай това се игнорира и по премълчаване се показва е 4.',
'Enable Paging' => 'Включи номериране на страници',
'Allow entries to automatically page when they exceed the number per page limit.' => 'Автоматично създаване на страници когато числото на запис надвишвава лимита от брой елементи за една страница.',
'Max entries shown or per Page' => 'Максимално количество записи, показвани на една страница.',
'If paging is enabled, this is the number of connections per page. Otherwise, this is the number of connections to show. Default is 10.' => 'Това число е броя на връзки в страница при положение, че  е номерирането на страници е активирано. По премълчаване това значеие е 10.',

// cb.core.xml
// some also used in other files (php and xml)
'Core CB Tabs and Events.' => 'Системни настройки и Събития в СВ.',
'Display description' => 'Покажи описанието',
'To display &quot;[edit photo]&quot;, type following into description: [menu style=&quot;color:green;&quot; caption=&quot;&amp;91;edit your photo&amp;93;&quot; img=&quot;&quot;] _UE_MENU_EDIT : _UE_UPDATEAVATAR [/menu]' => 'За показване на &quot;[edit photo]&quot;, напишете в описанието следното: [menu style=&quot;color:green;&quot; caption=&quot;&amp;91;edit your photo&amp;93;&quot; img=&quot;&quot;] _UE_MENU_EDIT : _UE_UPDATEAVATAR [/menu]',
'User Profile Title text' => 'Заглавие на потребителския профил',
'Page title text. Enter text to be displayed as profile page title. %s will be replaced by user-name depending on global settings. Or use language-dependant _UE_PROFILE_TITLE_TEXT (default)' => 'Текст за заглавие на страниците. Въведете текст, който желаете да се покзва като заглавие на страниците на профила ви.  В зависимост от общите настройки, %s ще бъде заменено с птребителското име или соийността на  _UE_PROFILE_TITLE_TEXT (default) в езиковите настройки',
'Check Box (Single)' => 'Чек бокс',
'Check Box (Multiple)' => 'Чек бокс (много избори)',
'Display on profiles as' => 'Показване на профилите като',
'How to display the values of this multi-valued field' => 'Как да се покзва това поле с много значени',
'Comma ","-separated line' => 'разделител запетая ","-отделенная строчка',
'Unnumbered list "ul"' => 'Неномериран списък "ul"',
'Ordered list "ol"' => 'Номериран списък "ol"',
'CSS class of the list' => 'CSS стил на списък',
'Enter the name of the list class (optional) for OL or UL tag' => 'Въведете имет на класа (опционален) за тагове OL или UL',
'Integer Number' => 'Число тип "integer"',
'Field entry validation' => 'Валидация на поле',
'Minimum value allowed' => 'Минимално разрешено значение',
'Enter the minimum integer value allowed. Default is 0.' => 'Въведете минимално дпустимо значение за типа данни "integer". По премълчаване е 0.',
'Maximum value allowed' => 'Максимално разрешено значение',
'Enter the maximum value allowed. Default is 1000000.' => 'Въведете максимално значение. По премълчаване е 1000000.',
'Forbidden values at registration' => 'Забранени стойности при регистрация',
'You can set a list of values (separated by comma ,) which are not allowed in this field for registration.' => 'Вие можете да посочите списък със стойности (разделени със запетая)които ще бъдат забранени за въвеждане в това поле по време на регистрацията.',
'Forbidden values in user profile edits' => 'Стойности, забранени въвеждане при редактирене на потребителския профил',
'You can set a list of values (separated by comma ,) which are not allowed in this field when user updates his profile in profile edits.' => 'Вие можете да посочите списък със стойности (разделени със запетая)които ще бъдат забранени за въвеждане в това поле когато потребителя редактира своя профил',
'Authorized input' => 'Оторизационен вход',
'Type of input authorized.' => 'Тип на входа за оторизация.',
'Any string ( /.*/ )' => 'всякакъв низ от символи ( /.*/ )',
'Custom PERL regular expression' => 'Произволен регулярен израз на езика PERL',
'Perl Regular Expression' => 'Регулярен израз на езика PERL',
'Any string: /^.*$/ , only digits: /^[0-9]*$/, only a-z + A-Z + digits: /^[0-9a-z]*$/i' => 'произволен стринг: /^.*$/ , само цифри: /^[0-9]*$/, само a-z + A-Z + цифри: /^[0-9a-z]*$/i',
'Error in case of invalid input' => 'Грешка в случай на неправилно въведени данни',
'Enter a clear and helpful error message in case of validation pattern mismatch.' => 'Въведете ясно и полезно съобщение за грещка при положение че има несъответствие.',
'Date' => 'Дата',
'Minimum Year shown' => 'Минимална показвана година',
'Type +0 for this year, type-in 4-digits year, for example 1923, or just a number prefixed with + or - sign, for example +25 or -110, to set a value relative to current year, e.g. -99 for maximum age of 99 years (or 190' => 'Въведете +0 за текущата година, веведете четирицифрен формат на годината, например 1923, или цяло число със снак + или -, например +25 или -110 за да включите значение, съотнасящо се към текущата година, като например -99 за максимална възраст 99 години (или 190',
'Maximum Year shown' => 'Максимално показвана година',
'Type +0 for this year, type-in 4-digits year, for example 1923, or just a number prefixed with + or - sign, for example +25 or -110, to set a value relative to current year, e.g. -12 for minimum age of 12 years' => 'Въведете +0 за текущата година, веведете четирицифрен формат на годината, например 1923, или цяло число със снак + или -, например +25 или -110 за да включите значение, съотнасящо се към текущата година, като например -12 за минимална възраст 12 години ',
'Whether you want users to see this date on profile as a date or as an age' => 'Как желаете потребителите да виждат тази дата в профила като дата или като възраст?',
'Full date' => 'Пълна дата',
'Age in years' => 'Възраст в години',
'time ago' => 'време назад',
'birthday only without year' => 'ден на раздане без показване на годината',
'Display N years text' => 'Показыване на текса за N години',
'Whether you want to display just number N of years (e.g. Age: 20), or add \' years\' behind the age N (e.g. Age: 20 years). Uses language-string _UE_AGE_YEARS.' => 'Желаете ли да се показва само числото N години  (например: Возраст: 20), или да се добвя "години" след числото N (например: Възраст: 20 години)? Използва се езиковата константа _UE_AGE_YEARS.',
'Display just \'N\'' => 'Показвай само \'N\'',
'Display \'N years\'' => 'Показвай \'N години\'',
'Display T ago text' => 'Показвай текст "Т назад"',
'Whether you want to display just the time T ago (e.g. 3 months), or add \' ago\' behind the time T (e.g. 3 months ago). Uses language-string _UE_ANYTHING_AGO.' => 'Желаете ли да се показва само числото за отчитане на времето (например 3 месеца), или да се добавя "назад" след цифрата (например, 3 месеца назад). Използва се езиковата константа _UE_ANYTHING_AGO.',
'Display just \'T\'' => 'Показвай само  \'T\', т.е. числовото значение на времето',
'Display \'T ago\'' => 'Показвай \'T назад\'',
'If searchable, then search by' => 'Ако е възможно търсене, то търси по',
'Whether you want users to search by date or by age' => 'Как искате потребителя да търси по дата или по възраст',
'Age' => 'Възраст',
'Alternate field title for age/time ago/birthday only display' => 'Алтернативно поле което показва найменованията за възраст/време назад/ден на раждане',
'Leave blank for using same title as in normal date display mode, or enter alternate text, e.g. \'Age\' (multilinguale: type just: _UE_AGE) or \'Birthday\' (_UE_Birthday) instead of normal birthdate title. CB translation strings, as well as fields-substitutions, e.g. \'[name]\'s age\' can be used.' => 'ОставетеОставьте нзапълнено за да се показва обичайния режим за визуализиране на  датите, или въведете алтернативен текст, например "Възраст" (за многоезичните сайтове: въведете само _UE_AGE) или "Рожден ден" (_UE_Birthday) вместо обичайното название за рожден ден. Могат да се използват преведени ирази, както и заменяеми полета например "[name] - възраст".',
'Display Date and time' => 'Показане на дата и време',
'Whether you want to display date and time' => 'Желание за показване на дата и време',
'Yes date and also time if available' => 'Да  - дата и време ако те са въведени',
'Date only' => 'Само дата',
'Date and time' => 'Дата и време',
'Yes date and also time' => 'Да, дата время',
'Drop Down (Single Select)' => 'Drop Down (единичен избор)',
'Drop Down (Multi-select)' => 'Drop Down (повече избрани)',
'Email Address' => 'Адрес на ел.поща',
'Enable Email checker' => 'Разреши проверката на ел.поща',
'Whether you want to feedback to user if email is valid or not.' => 'Желате ли да дадете информация на потребителя за това да ли адреса на ел. поща е деиствителен или не?',
'No: no ajax email checking' => 'Не: не прилагай ajax-проверката за електронната поща',
'Yes: Check email address and server' => 'Да: Провери адреса и мей сървъра',
'Forbidden words at registration' => 'Забранени думи при регистрация',
'You can set a list of bad words (separated by comma ,) which are not allowed in this field for registration. Use comma twice (,,) to add comma as bad character.' => 'Вие можете да направите списък от нежелани думи разделени със запетая които ще бъдат забранени за използване по време на регистрация.',
'Forbidden words in user profile edits' => 'Думи, забранени при редактиране на профила',
'You can set a list of bad words (separated by comma ,) which are not allowed in this field when user updates his profile in profile edits. Use comma twice (,,) to add comma as bad character.' => 'Вие можете да направите списък от нежелани думи разделени със запетая, които ще бъдат забранени за използване по време на редактиране на профила.',
'Email address (main)' => 'Адрес на ел. поща (главен)',
'Editor Text Area' => 'Текстово поле на редактора',
'Minimum length' => 'Минимална дължина',
'Minimum length of content (0 = no minimum)' => 'Минимална дължина на съдържанието (0 = няма такава)',
'Text Area' => 'Текстова част',
'Text Field' => 'Текстово поле',
'Single word ( /^[a-z]*$/ )' => 'една дума ( /^[a-z]*$/ )',
'Multiple words with spaces ( /^([a-z]+ *)*$/ )' => 'повече от една дума  ( /^([a-z]+ *)*$/ )',
'Single a-z,A-Z,0-9,_ word ( /^[a-z]+[a-z0-9_]*$/i )' => 'отделна  a-z,A-Z,0-9,_ дума ( /^[a-z]+[a-z0-9_]*$/i )',
'At least 6 chars, 1 a-z, 1 A-Z, 1 0-9, 1 special' => 'Минимум 6 знака, 1 a-z, 1 A-Z, 1 0-9, 1 специален',
'Radio Buttons' => 'Радио бутон',
'Web Address' => 'Уеб сайт',
'Predefined name and username fields' => 'Предефинирани полета за име и потребителско име',
'Minimum length of content (0 = no minimum, empty = default system minimum length)' => 'Минимална дължина на съдържанието (0 = няма такава, празно = минималната дължина зададена в системата,  по премълчаване)',
'Password' => 'Парола',
'Minimum length of password (0 = no minimum, empty = default system minimum length)' => 'Минимална дължина на паролата (00 = няма такава, празно = минималната дължина зададена в системата,  по премълчаване)',
'Image' => 'Изображение',
'Image limits' => 'Ограничения на изображения',
'If left empty, the default settings from global Community Builder configuration will be taken. Other settings, like images-library, systematic resampling and so on is done in the CB global configuration.' => 'Ако се остави празно то се взимат по премълчавне общите настройки на Community Builder. Останалите настройки като библиотека на изображений, ресамплинга на изображинията и т.н., се задават в общата конфигурация на CB.',
'Maximum height in pixels to which the image on the profile will be resized' => 'Максимална височина в пиксели, до която може да се изменя изображението в профила',
'Maximum width in pixels to which the image on the profile will be resized' => 'Максимална ширина в пиксели, до която може да се изменя изображението в профила',
'Maximum size of file upload in kilobytes: recommended: 4000 for modern cameras (if your server supports that)' => 'максимален размер в килобайти. препоръчва се: 4000 за съвременните цифорови фотокамери (стига тази стойност да се поддържа от вашия сървър)',
'Maximum height in pixels to which the image on a users-list be resized' => 'Максимална височина в пиксели, до която може да се изменя изображението списъка на потребителите',
'Maximum width in pixels to which the image on a users-list be resized' => 'Максимална ширина в пиксели, до която може да се изменя изображението списъка на потребителите',
'&lt;strong&gt;WARNING&lt;/strong&gt;' => '&lt;strong&gt;ПРЕДУПРЕЖДЕНИЕ&lt;/strong&gt;',
'Only the main avatar is moderated for now, other image field types are not moderated in this release.' => 'Към момента се модерира само главното изображение. Другите типове изображения в тази версия не се модерират.',
'Online Status' => 'Статус в сайта',
'Connections' => 'Връзки',
'Counter' => 'Брояч',
'Formatted name' => 'Фoрматирано име',
'User parameters' => 'Потребителски параметри',
'Fields delimiter' => 'Разделител на полета',

// cb.lists.xml
'Multi-Criteria Searches' => 'Търсене по един критерии',
'Users-lists can be searchable by multiple criterias, according to settings below, and the \'searchable\' attribute of the listed fields.' => 'Търсенето в потребителските списъци може да бъде зададено по множество критерии, в зависимост тези настройката на атрибута "отворено за търсене".',
'Searchable fields' => 'Полето е отворено за търсене',
'Whether this list has user-searchable fields' => 'Съдържа ли този списк полета отворени за търсене полета?',
'Searchable fields, displayed ones only' => 'Показване на отворените за търсене полета',
'All searchable fields' => 'Всички полета отворени а търсене',
'Search crieteria' => 'Критерий за търсене',
'If users should be able to choose the type of comparison to be made (only standard \'is\' and ranges can be optimized in mysql with proper indexes).' => 'Да могат ли потребителите да избират типът на сръвнение.',
'Simple Exact match: Only \'is\' and ranges' => 'Точно съответсвие',
'Simple Any word match: Only \'any of\' and ranges (WARNING: can be slow)' => 'Просто съответствие на която и да от думите.(ПРЕДУПРЕЖДЕНИЕ: може да се изпълнява много бавно)',
'Advanced: all possibilities (WARNING: can be slow)' => 'Разширено: много възможности (ПРЕДУПРЕЖДЕНИЕ: може да се изпълнява много бавно)',
'General list settings' => 'Общи настройки',
'Number of entries per page' => 'Число записи на страница',
'Number of users appearing per page. Leave empty to use the default CB setting.' => 'Число потребители на страница. Когато е празно се използват настройките на СВ по премълчаване.',
'Show pagination' => 'Показване на странициране',
'Whether this list shows links for paging or just displays entries from first page. Default is yes.' => 'Да се показват ли в този списък  линкове към страници или да се показвт само записите на първата страница. Настройката по премълчаване е - "Да".',
'Hot-linking protection for this users-list' => 'Hot-linking protection эа този списък от потребители',
'Whether you want the links to the pages and searches in this list to not be permanent (we add a parameter which is valid for a few hours to all urls except first page and check it), so that except first page it\'s not hotlinkable and there are no permanent links on paging and on search criterias. Default is NO.' => 'Whether you want the links to the pages and searches in this list to not be permanent (we add a parameter which is valid for a few hours to all urls except first page and check it), so that except first page it\'s not hotlinkable and there are no permanent links on paging and on search criterias. Default is NO.',
'Setting hot-linking protection to \'Yes\' will prevent all pages from this list (if everybody has allowed access to it), except first page of list, to be bookmarkable and indexable by slow-pace search bots and search engines such as google, making the user profiles not indexed in search engines (if they are publicly accessible). This may be desirable in some cases, but removes all users-pages from the search-engines indexing, except for the users of the first page.' => 'Setting hot-linking protection to \'Yes\' will prevent all pages from this list (if everybody has allowed access to it), except first page of list, to be bookmarkable and indexable by slow-pace search bots and search engines such as google, making the user profiles not indexed in search engines (if they are publicly accessible). This may be desirable in some cases, but removes all users-pages from the search-engines indexing, except for the users of the first page.',

// cb.mamblogtab.xml
'Provides a User Tab that shows all Mamblog entries written by the user.' => 'Предоставя Tab, който показва всички записи създадени в блога.',
'List Settings' => 'Настройки на списъка',
'Blog Entries:' => 'Записи в блога:',
'Number of blog entries to display' => 'брой показвани записи в блога',
'If showing all posts, this is the number of posts per page. If showing only last ones, this is the number of blog entries to show. Default is 10' => 'Ако се показват всички съобщения, то това е броя на съобщенията по страниците. Ако се показвт само последните съобщения, то това е броя на последните запси в блога. По пренълчаване е 10',
'Show all blogs with paging' => 'Покажи всички записи в блога с номериране на страници',
'If set to -show all- all blog entries will become visible in the user profile. Otherwise, only the last entries will be visible.' => 'Ако е избрано "Покажи всички", то всичик записи в блога ще станат видими в профила на потребителя. В противен случай ще бъдат видими само последните записи.',
'Only last ones' => 'Само последните',
'Show all' => 'Покажи всички',
'Allow search function' => 'Позволение на функцията търсене',
'IMPORTANT: Show all blog entries must also be set. Allows a search on user blog entries.' => 'ВАЖНО: Трябва да е избрано "Покажи всички" за да се извършва търсене в блога на потребителя.',
'Disabled' => 'Изключено',

// cb.menu.xml
'Core CB Menu and User Status tabs.' => 'Системно меню на CB и потребителски настройки.',
'User Profile Menu :' => 'Профил на потребитела меню:',
'Menu display type' => 'Меню - начин на показване',
'Menu can be displayed as a menubar, a list of menu links, or not displayed in this tab.' => 'Менюто може да бъде показно като менюбар, меню с линкове или да не бъде показвано в този таб.',
'Menu Bar' => 'Менюбар',
'Menu List table 2 columns' => 'Меню с линкове - двуколонна таблица',
'Menu List table 1 column' => 'Меню с линкове - едноколонна таблица',
'Menu List ul-li-spans' => 'Меню с линкове с тегове от типа ul-li-spans',
'No Display' => 'Не показвай',
'Status display type' => 'Тип показване на статуса',
'Status can be displayed as a list or not displayed in this tab.' => 'Статусът може да бъде показан като списък или да не бъде показван в този таб.',
'Status List ul-li-spans' => 'Списък с тегове от типа ul-li-spans',
'see Plugins: Menu: Parameters' => 'прегледайте Плъгините: Меню: Параметри',
'Menu Settings :' => 'Настройки меню:',
'Settings' => 'Настройки',
'Heading Menu :' => 'Заглавна част на менюто:',
'First Menu Name' => 'Название на първото меню',
'First menu name before &quot;Edit&quot;. Default is &quot;Community&quot; = _UE_MENU_CB. Leave empty to not appear.' => 'Название на първото меню пред &quot;Редактирай&quot;. По премълчаване &quot;Съобщество&quot; = _UE_MENU_CB. Оставете празно ако не желаете да се покзва.',
'First Sub-Menu Name' => 'Название на първото подменю',
'First sub-menu name. Default is &quot;About Community Builder...&quot; = _UE_MENU_ABOUT_CB. Leave empty to not appear.' => 'Название на първото подменю. По премълчаване &quot;За Community Builder...&quot; = _UE_MENU_ABOUT_CB. Оставете празно ако не желаете да се показва.',
'First Sub-Menu URL' => 'URL пръво подменю',
'First sub-menu URL. Default is index.php?option=com_comprofiler&amp;task=teamCredits' => 'UURL пръво подменю.  По премълчаване index.php?option=com_comprofiler&amp;task=teamCredits',
'Second Sub-Menu Name' => 'Название на второто подменю',
'Second sub-menu name. Leave empty to not appear.' => 'Название на второто подменю. Оставете празно ако не желаете да се покзва.',
'Second Sub-Menu URL' => 'URL второ подменю',
'Second sub-menu URL.' => 'URL второ подменю.',
'Display Settings: Hits, Online, Member since, last online, last updated on have moved to core Community Builder fields, see fields management.' => 'Настройки на показване: Прегледи, Онлайн, Член от, Последно бил онлайн, Последно обновление са били перенесени към системните полета на Community Builder, вижте Управление на полета.',
'see Plugin: Connections: Parameters' => 'вижте Plugin: Connections: Parameters',
'Connections Settings :' => 'Настройки на връзките:',

// cb.simpleboardtab.xml
'Provides a User Tab that shows top Fireboard/Joomlaboard/Simpleboard posts as well as forum statistics for the user.' => 'Осигурява показването на пользователя най отгоре съобщения на Fireboard/Joomlaboard/Simpleboard, както и статистики на потребителите.',
'Forum component' => 'Компонента Форум',
'Choose the type of forum for integration. &lt;strong&gt;IMPORTANT: Fireboard/Joomlaboard/Simpleboard configuration integration with CB must be enabled and fields created from that same forum configuration integration tab.&lt;/strong&gt;' => 'Изберете типът на форума за интегриране. &lt;strong&gt;ВАЖНО: необходимо е да включена конфигурацията за интерации на форумите Fireboard/Joomlaboard/Simpleboard с CB и да бъдат разрешени полета, създани от същия конфигурационен таб на фарума.&lt;/strong&gt;',
'Auto-detect' => 'Автоматично определяне',
'Kunena from www.kunena.com' => 'Kunena от www.kunena.com',
'Fireboard from www.bestofjoomla.com' => 'Fireboard от www.bestofjoomla.com',
'Joomlaboard from www.tsmf.net' => 'Joomlaboard от www.tsmf.net',
'Simpleboard' => 'Simpleboard',
'Detected Forums' => 'Намерени форуми',
'Sidebar:' => 'Sidebar:',
'Sidebar Mode' => 'Режим Sidebar',
'Kunena sidebar is displayed on the right of every post. This sidebar can be customized to display any information so desired using the various supported modes.' => 'Sidebar на форума Kunena се показва в дясно на всяко съобщение. Възможни са множество настройки.',
'Basic (default kunena)' => 'Основна (Kunena по премълчаване)',
'Beginner (field selection)' => 'Начинаещ (избор на поле)',
'Advanced (subsitution textarea)' => 'Напреднал (замяна на текстови полета)',
'Expert (PHP file)' => 'Експерт (файл с PHP)',
'Name Field' => 'Название на поле',
'Field displayed in position of Username in sidebar.' => 'Поле показванео на позицията на Името на потребителя в Sidebar-а.',
'Avatar Field' => 'Поле на Изображението',
'Field displayed in position of Avatar in sidebar.' => 'Поле показвано на позицията на изображението в Sidebar-а.',
'Personal Text Field' => 'Лично текстово поле',
'Field displayed in position of Personal Text in sidebar.' => 'Поле показвано на позицията Лично текстово поле в Sidebar-а.',
'Birthday Field' => 'Поле Рождена дата',
'Field displayed in position of Birthday icon in sidebar.' => 'Поле показвано на позицията Рождена дата в Sidebar-а.',
'Location Field' => 'Поле Локация',
'Field displayed in position of Location icon in sidebar.' => 'Поле показвано на позицията Локация на Sidebar-а.',
'Gender Field' => 'Поле Пол',
'Field displayed in position of Gender icon Sidebar-а.' => 'Поле показвано на позицията Пол на Sidebar-а.',
'ICQ Field' => 'Поле ICQ',
'Field displayed in position of ICQ icon in sidebar.' => 'Поле показвано на позицията ICQ на Sidebar-а.',
'AIM Field' => 'Поле AIM',
'Field displayed in position of AIM icon in sidebar.' => 'Поле показвано на позицията AIM на Sidebar-а.',
'YIM Field' => 'Поле YIM',
'Field displayed in position of YIM icon in sidebar.' => 'Поле показвано на позицията YIM на Sidebar-а.',
'MSN Field' => 'Поле MSN',
'Field displayed in position of MSN icon in sidebar.' => 'Поле показвано на позицията MSN на Sidebar-а.',
'SKYPE Field' => 'Поле SKYPE',
'Field displayed in position of SKYPE icon in sidebar.' => 'Поле показвано на позицията SKYPE на Sidebar-а.',
'GTALK Field' => 'Поле GTALK',
'Field displayed in position of GTALK icon in sidebar.' => 'Поле показвано на позицията GTALK на Sidebar-а.',
'Website Field' => 'Поле Уеб сайт',
'Field displayed in position of Website icon in sidebar.' => 'Поле показвано на позицията Уеб сайт на Sidebar-а.',
'Example' => 'Пример',
'Existing Users Sidebar' => 'Sidebar на съществуващи потребители',
'Advanced sidebar supports html and substitutions to fully design display of sidebar. Will display the sidebar of existing users.' => 'Разширен Sidebar поддържа html и замяна с изцяло нов дизайн. Ще бъде показван на съществуващи потребители.',
'Deleted Users Sidebar' => 'Sidebar на Изтритите потребители',
'Advanced sidebar supports html and substitutions to fully design display of sidebar. Will display the sidebar of deleted users.' => 'Разширен Sidebar поддържа html и замяна с изцяло нов дизайн. Ще бъде показван на съществуващи потребители.',
'Public Users Sidebar' => 'Sidebar на потребителис публичи профили',
'Advanced sidebar supports html and substitutions to fully design display of sidebar. Will display the sidebar of public users.' => 'Разширен Sidebar поддържа html и замяна с изцяло нов дизайн. Ще бъде показван на съществуващи потребители..',
'Expert PHP file can be located at the following location: components/com_comprofiler/plugin/user/plug_cbsimpleboardtab/view/ within the file cb.simpleboardtab.sidebar.php as the function ShowExpert.' => 'Файлът с PHP за режим "Експерт"  може да бъде намерен на: components/com_comprofiler/plug_cbsimpleboardtab/view/ вътре във файла cb.simpleboardtab.sidebar.php като функция ShowExpert.',
'Expert Sidebar' => 'Sidebar Експерт',
'Forum Status:' => 'Статус на Форума:',
'Display forum statistics' => 'Покажи статистика на форума',
'Display the forum statistics. &lt;strong&gt;IMPORTANT: Kunena/Fireboard/Joomlaboard/Simpleboard configuration must also allow to show this!&lt;/strong&gt;' => 'Покажи статистика на форума. &lt;strong&gt;ВАЖНО: конфигурацията на форума Kunena/Fireboard/Joomlaboard/Simpleboard също трябва да позолява това!&lt;/strong&gt;',
'In User Profile Status' => 'Статус в профила на потребителя',
'In Forum Tab' => 'Tab за форума',
'Path Template rank' => 'Път към шаблона на Ранг-а',
'Ranking' => 'Ранг',
'Display the forum ranking text. &lt;strong&gt;IMPORTANT: Kunena/Fireboard/Joomlaboard/Simpleboard configuration must also allow to show this!&lt;/strong&gt;' => 'показване на текст с ранга на форума. &lt;strong&gt;ВАЖНО: конфигурацията на форума Kunena/Fireboard/Joomlaboard/Simpleboard също трябва да позолява това!&lt;/strong&gt;',
'Ranking Slider' => 'Слайдер за настройка на ранга',
'Display the forum ranking graphic' => 'Показване графика на ранга на форума',
'Show Slider' => 'Настройка за покзаване на слайдера',
'Total Posts' => 'Общо съобщения',
'Display the forum total posts. &lt;strong&gt;IMPORTANT: Kunena/Fireboard/Joomlaboard/Simpleboard configuration must also allow to show this!&lt;/strong&gt;' => 'Показване на общото количество съобщения във форума. &lt;strong&gt;ВАЖНО:конфигурацията на форума Kunena/Fireboard/Joomlaboard/Simpleboard също трябва да позолява това!&lt;/strong&gt;',
'Show if not 0' => 'Показва се ако не е 0',
'Karma' => 'Карма',
'Display the forum karma. &lt;strong&gt;IMPORTANT: Kunena/Fireboard/Joomlaboard/Simpleboard configuration must also allow to show this!&lt;/strong&gt;' => 'Показване на карма във форума. &lt;strong&gt;ВАЖНО: конфигурация форума Kunena/Fireboard/Joomlaboard/Simpleboard също трябва да позолява това!&lt;/strong&gt;',
'List Settings: see tab configuration: parameters' => 'Настройки на списъка: вижте  Конфигурация: Табове: Параметри',
'Forum Posts:' => 'Съобщения във форума:',
'Number of posts to display' => 'Брой на показвани съобщения',
'If showing all posts, this is the number of posts per page. If showing only last ones, this is the number of posts to show. Default is 10' => 'Ако се показват всички съобщения това число показва броя на съобщенията в страниците. Ако се показват само последните съобщения то числото показва броя на показаните последни съобщения. По премълчаване то е - 10',
'Show all forum posts with paging' => 'Показване на всечки съобщения разделени и немерирани по станици',
'If set to -show all- all forum posts will become visible in the user profile. Otherwise, only the last posts will be visible.' => 'Ако е включени "Показвай всички", то всичките съобщения във форума ще станат видими в профила на  потребителя. В противния случай ще бъдат видими само последните съобщения.',
'IMPORTANT: Show all posts must also be set. Allows a search on posts from the user.' => 'ВАЖНО: Показването на всички съобщения трябва да бъде включено, за да се позволи търсенето във всчики съобщенията на потребителя.',
'see plugin configuration: Forum: parameters' => 'вижте конфигурацията на плъгина: Форум: Параметри',
'More settings:' => 'Още настройки:',
'Forum Status' => 'Статус на форума',
'Forum Settings' => 'Настройки на форума',

// pms.mypmspro.xml
'Provides the myPMS, PMS Pro, PMS Enhanced, JIM and uddeIM 0.4/1.0 integration for Community Builder.' => 'Предоставя възможност за интеграци на СВ с myPMS, PMS Pro, PMS Enhanced, JIM и uddeIM 0.4/1.0.',
'PMS Component type' => 'Тип на  компонента PMS',
'Choose type of component installed. &lt;strong&gt;IMPORTANT: Component configuration must also be done!&lt;/strong&gt;' => 'Изберете типът на инсталираната компонента. &lt;strong&gt;ВАЖНО: Конфигурацията на компонента трябва да бъд завършена!&lt;/strong&gt;',
'MyPMS Open Source' => 'MyPMS Open Source',
'uddeIM 0.4' => 'uddeIM 0.4',
'uddeIM 1.0' => 'uddeIM 1.0',
'JIM 1.0.1' => 'JIM 1.0.1',
'PMS Send Menu/Link text' => 'Текст на Send Menu/линк към PMS',
'Default is _UE_PM_USER, the local translation of &quot;Send Private Message&quot;' => 'По премълчаване е _UE_PM_USER, което е локалния превод &quot;Изпрати лично съобщение&quot;',
'PMS Send Menu/Link Description' => 'Текст на Send Menu/описание на линка към PMS',
'Default is _UE_MENU_PM_USER_DESC, the local translation of &quot;Send a Private Message to this user&quot;' => 'По премълчаване е _UE_MENU_PM_USER_DESC, което е локалния превод &quot;Изпрати лично съобщение към този потребител&quot;',
'PMS Inbox Menu/Link text' => 'Текст меню/линкове входящи съобщений на PMS',
'Default is _UE_PM_INBOX, the local translation of &quot;Show Private Inbox&quot;' => 'По премълчаване е _UE_PM_INBOX, което е локалния превод &quot;Show Private Inbox&quot;',
'PMS Menu/Link Description' => 'Описание меню на  PMS',
'Default is _UE_MENU_PM_INBOX_DESC, the local translation of &quot;Show Received Private Messages&quot;' => 'По премълчаване е _UE_MENU_PM_INBOX_DESC, което е локалния превод &quot;Show Received Private Messages&quot;',
'only for PMS Pro/uddeIM' => 'само за PMS Pro/uddeIM',
'Following parameters:' => 'Следващите параметри:',
'PMS Outbox Menu/Link text' => 'Текстово меню/линк към папките за исходящи съобщения PMS',
'Default is _UE_PM_OUTBOX, the local translation of &quot;Show Private Outbox&quot;' => 'По премълчаване е _UE_PM_OUTBOX,  което е локалния превод &quot;Show Private Outbox&quot;',
'PMS Outbox Menu/Link Description' => 'Описание меню/линк към папки исходящи съобщений PMS',
'Default is _UE_MENU_PM_OUTBOX_DESC, the local translation of &quot;Show Sent Private Messages&quot;' => 'По премълчаване е _UE_MENU_PM_OUTBOX_DESC, което е локалния превод на фразата &quot;Show Sent Private Messages&quot;',
'PMS Trash Menu/Link text' => 'PMS Trash Menu/Link текст',
'Default is _UE_PM_TRASHBOX, the local translation of &quot;Show Trash&quot;' => 'По премълчаване е _UE_PM_TRASHBOX,  което е локалния превод на фразата &quot;Show Trash&quot;',
'PMS Ц Menu/Link Description' => 'Описание меню/линк към Trash PMS',
'Default is _UE_MENU_PM_TRASHBOX_DESC, the local translation of &quot;Show Trashed Private Messages&quot;' => 'По премълчаване е _UE_MENU_PM_TRASHBOX_DESC, което е локалния превод на фразата &quot;Show Trashed Private Messages&quot;',
'only for PMS Pro/uddeIM 0.5' => 'само за PMS Pro/uddeIM 0.5',
'PMS Options Menu/Link text' => 'Текст на меню/линк към опций PMS',
'Default is _UE_PM_OPTIONS, the local translation of &quot;Show PMS Options&quot;' => 'По премълчаване е _UE_PM_OPTIONS, что есть местный перевод фразы &quot;Show PMS Options&quot;',
'PMS Options Menu/Link Description' => 'Описание меню/ссылки опций PMS',
'Default is _UE_MENU_PM_OPTIONS_DESC, the local translation of &quot;Show PMS Options&quot;' => 'По премълчаване е _UE_MENU_PM_OPTIONS_DESC, което е локалния превод на фразата &quot;Show PMS Options&quot;',
'PMS User Deletion' => 'Изтриване на потребител PMS',
'Choose how you want PMS messages to be handled when a user is removed' => 'Изберете как желатете да работят личните съобщение в PMS след изтриване на потребител',
'Keep all messages' => 'Да се запазят всички съобшения',
'Remove all messages (received and sent)' => 'Да се изтрият всички съобщение(получени и изпратени)',
'Remove received messages only' => 'УДа се изтрият всички полученисъобщение',
'Remove sent message only' => 'Да се изтрият всички изпратени съобщение',
'PMS Deletion Function to use' => 'Функция Изтриване в PMS да се използва',
'Choose which function to be called when user is deleted (PMS component specific cleanup functions must be stored in cb_extra.php file in component root).' => 'Избрете коя функция да се използва при изтриване на потребител (конкретните функции се съхраняват във файла cb_extra.php, намиращи се в кор-а на компонента).',
'Use CB Plugin Function' => 'Използвай функцията на плъгина CB',
'Use PMS Component Function' => 'Използвай функцията на PMS',
'see tab manager: MyPMSPro: parameters' => 'вижте мениджъра на: MyPMSPro: Параметры',
'Quick Message Settings' => 'Настройки за бързи съобщения',
'Show Tab title' => 'Покажи заглавието на Tab-a',
'Show the title of the tab inside this tab. The description is also shown, if present. &lt;strong&gt;IMPORTANT: The title is the tab title here.&lt;/strong&gt;' => 'Показване на заглавията вътр в самия Tab - ако има заглавия. &lt;strong&gt;',
'Show Subject Field' => 'Показване на поле за название на темата',
'Show the subject field. If hidden, subject will be &quot;Message from your profile view&quot; = _UE_PM_PROFILEMSG' => 'Показване на поле за название на темата. Ако е скрито, заглавието ще бъде заглавието на съобщението от профила ви &quot; Съобщението от вашия преглед на профил&quot; = _UE_PM_PROFILEMSG',
'Width (chars)' => 'Ширина (в знаци)',
'Height (lines)' => 'Височина (в редове)',
'see plugin manager: MyPMSPro: parameters' => 'вижте мениджъра на плъгини: MyPMSPro: Параметри',

// yanc.xml
'Provides integration between CB and Yanc.' => 'Осигурява имтеграция между CB и Yanc.',
'This tab only appears in User profile EDIT mode.' => 'Този Tab се появява само в режим редакция на потребителския профил.',
'Important:' => 'Важно:',

// PHP files (without duplicates):

// Menus: file administrator/components/com_comprofiler/toolbar.comprofiler.html.php :
'New'		=>	'Нов',
'Publish'	=>	'Публикувай',
'Default'	=>	'По премълчаване',
'Assign'	=>	'Назначи',
'Unpublish'	=>	'Не публик.',
'Archive'	=>	'Архив',
'Unarchive'	=>	'Разархивирай',
'Edit'		=>	'Редакция',
'Edit HTML'	=>	'Редактирай HTML',
'Edit CSS'	=>	'Редактирай CSS',
'Delete'	=>	'Изтрий',
'Trash'		=>	'В кошчето',
'Preview'	=>	'Прегледай',
'Help'		=>	'Помощ',
'Apply'		=>	'Приложи',
'Save'		=>	'Запази',
'Cancel'	=>	'Отмени',
'Back'		=>	'Назад',
'Upload'	=>	'Качи ',
'New Tab'	=>	'Нова Tab',
'New Field'	=>	'Ново поле',
'New List'	=>	'Нов списък',
'Close'		=>	'Затвори',
'Mass Mail'	=>	'Масов мейл',
'Send Mails'	=>	'Изпрати писмо',
'Resend Confirmations'	=>	'Изпрати потвърждение',
'Please make a selection from the list to %s'	=>	'???Моля, изберете от списъка за %s???',
'Please make a selection from the list to publish'	=>	'Моля, изберете от списък за публикуване',
'Please select an item to make default'	=>	'Изберете от списъка обект за задаване на стпойност по премълчаване',
'Please select an item to assign'	=>	'Моля, изберете объект за назначавне',
'Upload Image' => 'Качи изображение',
'Please make a selection from the list to unpublish'	=>	'Моля, изберете от списъка обект за сваляне от публикация',
'Please make a selection from the list to archive'	=>	'Моля, изберете от списъка обект за архивиране',
'Please select a news story to unarchive'	=>	'Моля, изберете новина за извличане от архива',
'Please select an item from the list to edit'	=>	'Моля, изберете от списъка обект за редактиране ',
'Please make a selection from the list to delete'	=>	'Моля, изберете от списъка обект за изтриване',
'Are you sure you want to delete the selected items ?'	=>	'Вие наистина ли желаете да изтриете избраните обекти?',
'The tab will be deleted and this cannot be undone!'	=>	'Tози Tab ще бъде изтрит и няма да може да бъеде възатановен!',
'The Field and all user data associated to this field will be lost and this cannot be undone!'	=>	'Това поле и всички свързани с него данни на потребителя ще бъдат безвъзвратно загубени!',
'The selected List(s) will be deleted and this cannot be undone!'	=>	'Избрания списък от елемент (и) ще бъдат безвъзвратно загубени!',
'Note: Permissions for Community Builder User Manager are set in the Community Builder User Management Options.'	=>	'Забележка: Правата за "Мениджъра на потребителите" на Community Builder се настройват в параметрите в Мениджъра на потребители в СВ.',
'Community Builder Permissions for Settings: Fields, Tabs, Lists and CB Plugins'	=>	'Разрешения за настройване на: поле, Tab-ове, списъци и плъгини в Community Builder' ,
'These are the Joomla Users Manager Options: Some of these Preferences and all of the Permissions also apply to the Community Builder User Manager:'	=>	'Това са опции за управление на потребители в Joomla. Някой от тези настройки и всички разрешения са приложими и в "Мениджъра на потребителя" на СВ.',

// .../administrator/components/com_comprofiler/admin.comprofiler.controller.php (344 in CBTxt format) //

'Warning: file %s still exists. This is probably due to the fact that first installation step did not complete, or second installation step did not take place. If you are sure that first step has been performed, you need to execute second installation step before using CB. You can do this now by clicking here:' => 'Предупреждение: файлът %s все още существува. Вероятно не е завършено първата стъпка от инсталацията. Необходимо е да изпълните и втората стъпка от инсталацията преди да използвате CB. необходимо е да преминете към втората съпка. Това можете да го направите тук:',
'please click here to continue next and last installation step' => 'моля кликнете тук за да преминете към следващата последна фаза от инсталацията',
'Successfully Saved List: %s' => 'Успешно записан списък: %s',
'User Groups' => 'Потребителски групи',
'Everybody' => 'Всеки',
'All Registered Users' => 'Всички регистрирани потребители',
'List parameters' => 'Списък параметри',
'Field-specific Parameters' => 'Специфични парамтри на полето',
'Select an item to delete' => 'Изберете елемент за изтриване',
'Parameters' => 'Параметри',
'To see Parameters, first save new field' => 'За да видите параметрите първо запишете новото поле',
'Unauthorized Access' => 'Неразрешен вход',
'Tab' => 'Tab',
'URL only' => 'само URL',
'Hypertext and URL' => 'Хипертекст и URL',
'No' => 'Не',
'Yes: on 1 Line' => 'Да: на 1 ред',
'Yes: on 2 Lines' => 'Да: на 2 реда',
'Innexistant field' => 'Несуществуващо поле',
'Successfully Saved changes to Field' => 'Измененията на полето са успешно запазени',
'Successfully Saved Field' => 'Полето е  успешно запазено',
'%s cannot be deleted because it is on a List.' => '%s не може да бъде изтрит понеже не е в списъка.',
'%s cannot be deleted because it is a system field.' => '%s не може да бъде изтрит понеже не е системно поле.',
'Successfully Deleted Fields' => 'Успешно изтрити полета',
'first' => 'първи',
'last' => 'последен',
'Line' => 'Ред',
'Column' => 'Колонка',
'Not displayed on profile' => 'Не се показва в профила',
'This plugin cannot be reordered' => 'Подредбата на този плъгин не може да се изменя',
'New items default to the last place. Ordering can be changed after this item is saved.' => 'По премълчаваен новите записи са на последно място. Поредбата може да се променя след записването на записите.',
'Missing post values' => 'Липсват съобщения с такова значение',
'Successfully Saved Tab' => 'Успешно записан Tab',
'%s cannot be deleted because it is a system tab.' => '%s не може да бъде изтрит, защото е системен.',
'%s cannot be deleted because it is a tab belonging to an installed plugin.' => '%s не може да бъде изтрит, защото принадлежи на инсталиран плъгин.',
'%s is being referenced by an existing field and cannot be deleted!' => '%s се намира в линк на съществуващо поле и не може да бъде изтрит!',
'Blocked' => 'Блокиран',
'Enabled' => 'Включен',
'Unconfirmed' => 'Не подтвърден',
'Confirmed' => 'Подтвърден',
'Unapproved' => 'Не одобрен',
'Disapproved' => 'Отклонен',
'Approved' => 'Одобрен',
'Banned' => 'Забранен',
'Avatar not approved' => 'Изображението не е одобрено',
'- Select Login State -' => '-изберете Вход към сайта-',
'Logged In' => 'Вие сте вътре',
'- Select Group -' => '- Изберете група -',
'- Select User Status -' => '- Изберете статус на потребителя -',
'email not send: simulation mode' => 'писмото не е изпратено: симулативен режим',
'Error sending email!' => 'Грешка при изпращане!',
'Test email sent to %s' => 'Изпратено тестово писмо %s',
'Waiting delay for next batch...' => 'Изчаквана продължителност прди следващата серия...',
'Executing' => 'Изпълнява се',
'Done' => 'Направено',
'Pause' => 'Пауза',
'Resume' => 'Възобнови',
'ERROR!' => 'Грешка!',
'Not Authorized' => 'Не сте оторизиран',
'Successfully Saved User: %s' => 'Успешно записан потребител: %s',
'You cannot delete this Super Administrator as it is the only active Super Administrator for your site' => 'Вие не можете да изтриете този Супер Амнидистратор, защото той е единствения супер администратор на вашя сайт.',
'User not found' => 'Поотребителя не е намерен',
'Select an item to %s' => 'Изберете запис за %s',
'unknown action %s' => 'неизвестно действие %s',
'Email' => 'Ел.поща',
'PMS' => 'PMS',
'PMS+Email' => 'PMS+ЭЕл.поща',
'yyyy/mm/dd' => 'yyyy/mm/dd',
'dd/mm/yy' => 'dd/mm/yy',
'yy/mm/dd' => 'yy/mm/dd',
'dd/mm/yyyy' => 'dd/mm/yyyy',
'mm/dd/yy' => 'mm/dd/yy',
'mm/dd/yyyy' => 'mm/dd/yyyy',
'yyyy-mm-dd' => 'yyyy-mm-dd',
'dd-mm-yy' => 'dd-mm-yy',
'yy-mm-dd' => 'yy-mm-dd',
'dd-mm-yyyy' => 'dd-mm-yyyy',
'mm-dd-yy' => 'mm-dd-yy',
'mm-dd-yyyy' => 'mm-dd-yyyy',
'yyyy.mm.dd' => 'yyyy.mm.dd',
'dd.mm.yy' => 'dd.mm.yy',
'yy.mm.dd' => 'yy.mm.dd',
'dd.mm.yyyy' => 'dd.mm.yyyy',
'mm.dd.yy' => 'mm.dd.yy',
'mm.dd.yyyy' => 'mm.dd.yyyy',
'ImageMagick' => 'ImageMagick',
'NetPBM' => 'NetPBM',
'GD1 library' => 'Библиотека GD1',
'GD2 library' => 'Библиотека GD2',
'Display text markers' => 'Показвай текстовите маркери',
'Display html and text markers' => 'Показвай html и текстовите маркери',
'Display markers and list untranslated strings' => 'Показвай маркери и списък с непереведените редове',
'Display markers and list all strings' => 'Показвай маркери и списък с всички редове',
'Use tables' => 'Използванни таблици',
'Use divs (table-less output)' => 'Използвание divs (без използване на таблици)',
'FATAL ERROR: Config File Not writeable' => 'Фатална гершка: Конфигурационния файл не може да бъде записан!',
'Configuration file saved' => 'Конфигурационния файл е съхранен',
'Failed to change the permissions of the config file %s' => 'Неуспешно изменение на правата на конфигурационния файл %s',
'Failed to create and write config file in %s' => 'Не успешно съсздаване и запис на конфигурационния файл в %s',
'ERROR: Configuration file administrator/components/com_comprofiler/ue_config.php could not be written by webserver. Please change file permissions in your web-pannel.' => 'Грешка: Уеб сервърът не може да  запише конфигурационния файл administrator/components/com_comprofiler/ue_config.php. Моля променяте правата на файла.',
'Make Required' => 'Направи задължителен',
'Make Non-required' => 'Направи незадължителен',
'Publish' => 'Публикувай',
'UnPublish' => 'Не публикувай',
'Add to Registration' => 'Добави към регистрацията',
'Remove from Registration' => 'Премахни от регистрацията',
'field searchable in users-lists' => 'поле, разрешено за търсене',
'field not searchable in users-lists' => 'поле, неразрешено за търсене',
'Select an item to make %s' => 'Избери елемент и направи %s',
'Make Default' => 'стойност по премълчаване',
'Reset Default' => 'Превключи всичко по премълчаване',
'Add to Profile' => 'Добави към профила',
'Remove from Profile' => 'Премахни от профила',
'Tab Added Successfully!' => 'Успешно добавен Tab!',
'Schema Changes Added Successfully!' => 'Измененията са добавени успешно!',
'Fields Added Successfully!' => 'Файловете са добавени успешно!',
'List Added Successfully!' => 'Списъкът е  са добавен успешно!',
'SQL error %s' => 'SQL грешка: %s',
'Sample Data is already loaded!' => 'Демо данните са вече заредени!',
'Deleted %s not allowed user id 0 entry.' => '???Изтриване на %s не е разрешено.',
'Added %s new entries to Community Builder from users Table.' => 'Добавени са %s нови записи в таблицата с потребители на Community Builder.',
'Fixed %s existing entries in Community Builder: fixed wrong user_id.' => 'Поправени са %s съществуващи записи в Community Builder:fixed wrong user_id.',
'Removing %s entries from Community Builder missing in users Table.' => 'Изтрити са %s записа в Community Builder, липсващи в таблицата на потребителите.',
'Joomla/Mambo User Table and Joomla/Mambo Community Builder User Table now in sync!' => 'Таблицат а с потребители на Joomla/Mambo и таблицата с потребители на  Community Builder сега са сихронизирани!',
'CB Tools: Check database: Results' => 'Инструменти на CB: Провери базата: Результати',
'Checking Community Builder Datbase' => 'Провери базата на Community Builder',
'ERROR: sql query: %s : returned error: %s' => 'Грешка: sql заявка: %s : върната грешка: %s',
'Warning: %s entries in Community Builder comprofiler_field_values have bad fieldid values.' => 'Предупреждение: %s записи в таблицата на Community Builder comprofiler_field_values съдържат поле с грешно значение.',
'ZERO fieldvalueid illegal: fieldvalueid=%s fieldid=0' => 'НУЛЕВО значение на id полето не е разрешено: fieldvalueid=%s fieldid=0',
'This one can be fixed by <strong>first backing up database</strong>' => 'Това може да бъде поправено <strong>първо архивирайте базата</strong>',
'then by clicking here' => 'след което натиснете тук',
'All Community Builder comprofiler_field_values table fieldid rows all match existing fields.' => 'Всички fieldid редове на таблицата comprofiler_field_values на Community Builder съответстват на съществуващите полета.',
'Warning: %s entries in Community Builder comprofiler_field_values link back to fields of wrong fieldtype.' => 'Внимание: %s записи в таблицата СВ comprofiler_field_values са свързани с полета от неправилен тип.',
'This one can be fixed in SQL using a tool like phpMyAdmin.' => 'Това може да бъде оправено в SQL с исползване на phpMyAdmin.',
'All Community Builder comprofiler_field_values table rows link to correct fieldtype fields in comprofiler_field table.' => 'Всички записи comprofiler_field_values в Community Builder съответстват на полета от правилен тип.',
' - Field %s - Column %s is missing from comprofiler table.' => ' - Поле %s - Колона %s липсвав в таблицата comprofiler.',
' - Column %s is missing from comprofiler table.' => ' - Колона %s липсва в таблицата comprofiler.',
'There are %s column(s) missing in the comprofiler table, which are defined as fields (rows in comprofiler_fields):' => '%s колона(и) липсв(ат) в таблицата comprofiler, които са опрделени като колни (рядове в comprofiler_fields):',
'This one can be fixed by deleting and recreating the field(s) using components / Community Builder / Field Management.' => 'Това може да бъде оправено чрез изтриване на полета и нановото им създаване в  Community Builder: Менаджер на полета.',
'Please additionally make sure that columns in comprofiler table <strong>are not also duplicated in users table</strong>.' => 'Моля, повторно да се убедите че колоните в таблицата comprofiler <strong>не се дублират в таблицата с потребителите</strong>.',
'All Community Builder fields from comprofiler_fields are present as columns in the comprofiler table, but comprofiler_fields table is not yet upgraded to CB 1.2 table structure. Just going to Community Builder Fields Management will fix this automatically.' => 'Всчики полета от таблиците на Community Builder comprofiler_fields присъства като колони в табицата comprofiler, но таблицата comprofiler_fields още не е обновена до тбличн аструктура в CB 1.2. Отворете Менаджера на полета в Community Builder и той атвоматично ще оправи това.',
'All Community Builder fields from comprofiler_fields are present as columns in the comprofiler table.' => 'Вички полета от таблицата comprofiler_fields в Community Builder присъстват като колонки в таблицата.',
'Avatars and thumbnails folder: %s/%s is NOT writeable by the webserver.' => 'Папката с изображенията и миниатютите: %s/%s НЕ Е открита за запис на сървъра.',
'Avatars and thumbnails folder is Writeable.' => 'Папката с изображенията е открита за запис.',
'Core CB mandatory basics' => 'Задължително за ядрото на CB',
'Core CB' => 'Ядро на CB',
'CB plugin' => 'Плъгин на CB',
'%s "%s": no database or no database description.' => '%s "%s": няма база или няма описания на базата данни. .',
'CB plugins' => 'Плагини на CB',
'Checking Users Datbase' => 'Проверка на базата данни с потребители',
'Warning: %s entries in Community Builder comprofiler table without corresponding user table rows.' => ': %s записи в таблицата comprofiler в Community Builder няма съответстващи записи в таблицата с потребители.',
'Following comprofiler id: %s are missing in user table' => 'Следващите comprofiler id: %s липсват в таблицата с потребители',
'This comprofiler entry with id 0 should be removed, as it\'s not allowed.' => 'запис в таблицата  comprofiler с id 0 трябва да бъде изтрит.',
'This one can be fixed using menu Components-&gt; Community Builder-&gt; tools and then click `Synchronize users`.' => 'Това може да бъде оправено като се изплозва компонентата: Community Builder: Инструменти и след това натиснете "Синхронизиране на потребители".',
'All Community Builder comprofiler table rows have links to user table.' => 'Всички записи в таблиците на  Community Builder comprofiler имат връзки с таблицата с потребители.',
'Warning: %s entries in users table without corresponding comprofiler table rows.' => 'Предупреждение: %s записи в таблице с потребители нямат съответстващи записи в таблицата comprofiler.',
'users id: %s are missing in comprofiler table' => 'потребителски id: %s липсват е таблицата comprofiler',
'All users table rows have links to comprofiler table.' => 'Всички записи в таблицата с потребители са свързани с таблицата comprofiler.',
'Warning: %s entries in users table with id=0.' => 'Предупреждение: в таблицa с потребители има %s записи с id=0.',
'users id=%s is not allowed.' => 'потребителско  id=%s не е разрешено.',
'users table has no zero id row.' => 'таблицата спотребители не съдържа записис с id=0.',
'Warning: %s entries in comprofiler table with id=0.' => 'Предупреждение: таблицата comprofiler съдържат %s записи с id=0.',
'comprofiler id=%s is not allowed.' => 'id=%s в таблицата comprofiler не е разрешено.',
'This one can be fixed using menu Components / Community Builder / Tools and then click "Synchronize users".' => 'Това може да бъде оправени в Компоненти:Community Builder: Инструменти и след това изберете "Синхронизиране на потребители".',
'comprofiler table has no zero id row.' => 'таблицата comprofiler не съдържа записи с нулеви id-та.',
'Warning: %s entries in comprofiler table with user_id <> id.' => 'Предупреждение: таблицата comprofiler съдържа %s записи с user_id <> id.',
'comprofiler id=%s is different from user_id=%s.' => 'id=%s в таблицата comprofiler са различни от user_id=%s.',
'All rows in comprofiler table have user_id columns identical to id columns.' => 'Всички записи в таблицата comprofiler съдържат колонки user_id идентични с id колоните.',
'Warning: %s entries in the users table without corresponding core_acl_aro table rows.' => 'Предупреждение: в таблицата на потребителите се съдържат %s записей, които нямат съответстващи редове в таблицата core_acl_aro.',
'Warning: %s entries in the users table without corresponding user_usergroup_map table rows.' => 'Предупреждение: броят на записете в таблицата с потребители без съответствия в на редове в таблицата user_usergroup_map - %s.',
'user id: %s are missing in core_acl_aro table' => 'потребителско id: %s липсва в таблицата core_acl_aro',
'user id: %s are missing in user_usergroup_map table' => 'потребителско id: %s липсва в таблицата user_usergroup_map',
'This user entry with id 0 should be removed, as it\'s not allowed.' => 'потребителски запис с id 0 требва да бъде итрит, не се допуска такава стойност.',
'All users table rows have ACL entries in core_acl_aro table.' => 'Всички редове в таблиците с потребители имат ACL записи в таблицата core_acl_aro.',
'All users table rows have ACL entries in user_usergroup_map table.' => 'Всички редове в таблиците с потребители имат ACL записи в таблицата user_usergroup_map.',
'Warning: %s entries in the core_acl_aro table without corresponding users table rows.' => 'Предупреждение:  в таблицата core_acl_aro има %s записи, които нямат съответни редове в таблицата с потребители.',
'Following entries of [tablename1] table are missing in [tablename2] table: [badids].' => 'записите по долу от таблиците[tablename1] липсват е таблицата [tablename2]: [badids].',
'This core_acl_aro entry with (user) value 0 should be removed, as it\'s not allowed.' => 'Запсисът от таблицата core_acl_aro с нулево знаение на потребителя трябва да бъде изтрит.',
'This core_acl_aro entry with aro_id 0 should be removed, as it\'s not allowed.' => 'Запсисът от таблицата core_acl_aro с нулево знаение на потребителя трябва да бъде изтрит.',
'All [tablename1] table rows have corresponding entries in [tablename2] table.' => 'Всички редове от  таблицата[tablename1] имат съответни записи в таблицата [tablename2].',
'Warning: %s entries in the core_acl_aro table without corresponding core_acl_groups_aro_map table rows.' => 'Предупреждение: таблицата core_acl_aro има %s записи, които нямат съответни в таблицата core_acl_aro.',
'Following entries of core_acl_aro table are missing in core_acl_groups_aro_map table: %s.' => 'Следващите записи от таблицы core_acl_aro отсъстват в таблицата core_acl_groups_aro_map: %s.',
'All core_acl_aro table rows have ACL entries in core_acl_groups_aro_map table.' => 'Вси1ки записи е  таблицата core_acl_aro table имат ACL записи в таблицата core_acl_groups_aro_map.',
'Warning: %s entries in the core_acl_groups_aro_map without corresponding core_acl_aro table table rows.' => 'Предупреждение: %s записи в таблицата core_acl_groups_aro_map нямат съответни записи в таблицата core_acl_aro.',
'aro_id = %s are missing in core_acl_aro table table.' => 'aro_id = %s отсутстват в таблицата core_acl_aro.',
'This entry with aro_id 0 should be removed, as it\'s not allowed.' => 'Този запис с aro_id  0 трябва да бъде изтрит, защото това е недопустимо.',
'by clicking here' => 'натиснете тук',
'Users' => 'Потребители',
'CB fields data storage' => 'Полета на CB за съхраняване на данни',
'CB Tools: Check %s database: Results' => 'Инструменти: Проверка на базата от данни %s : Результати',
'Added %s new entries to core_acl_aro table from users Table.' => 'Дабавени са  %s нови записи в таблицата core_acl_aro от таблицаа с потребителите.',
'Deleted %s core_acl_aro entries which didn\'t correspond to users table.' => 'Изтрити са  %s записи от таблицата core_acl_aro, котито не съответствуют на записи от таблицата с потребители.',
'Added %s new entries to core_acl_groups_aro_map table from core_acl_aro Table.' => 'Дабавени са  %s нови записи в таблицата core_acl_groups_aro_map от таблицата core_acl_aro.',
'Deleted %s core_acl_groups_aro_map entries which didn\'t correspond to core_acl_aro table.' => 'Изтрити са %s записи от таблицата core_acl_groups_aro_map, кито не съответстват в таблица core_acl_aro.',
'Joomla/Mambo User Table and Joomla/Mambo ACL Table should now be in sync!' => 'таблицата с потребители в Joomla/Mambo и таблицата Joomla/Mambo ACL вече трябва да са синхронизирани!',
'CB Tools: Fix %s database: ' => 'Инструменти: Ремонтиране на база от данных %s: ',
'Dry-run:' => 'Чернова проверка:',
'Fixed:' => 'Оправено:',
'Results' => 'Резултати:',
'Deleted %s comprofiler_field_values entries which didn\'t match any field.' => 'Изтрити %s записи в таблица comprofiler_field_values които не съответстват на нито едно поле.',
'saveOrder:%s' => 'saveOrder:%s',
'New ordering saved' => 'Новата подредба е запазена',
'Select Type' => 'Избран тип',
'Successfully Saved changes to Plugin: %s' => 'Изменения в плъгина %s са успешно съхранени',
'Successfully Saved Plugin: %s' => 'Плъгин: %s е успешно съхранен',
'The plugin %s is currently being edited by another administrator' => 'Плъгин %s в момента се редактира от други администратори',
'Administrator' => 'Администратор',
'Plugin id not found.' => 'id на плъгина не е намерено.',
'No plugin XML found.' => 'XML файл на плъгина не е намерен.',
'No admin handler defined in XML' => 'В файла XML не определен администратор за обработка',
'Admin handler class %s does not exist.' => 'Административен клас за обработка %s не съществува.',
'No plugin selected' => 'Не е избран плъгин',
'The plugin %s has no administrator file %s' => 'Плъгин %s няма административен файл %s',
'Select a plugin to delete' => 'Изберите плъгин за изтриване',
'Uninstall Plugin' => 'Деинсталиране на плъгин',
'Get Plugins' => 'Получаване на плагини',
'Success' => 'Успех',
'Failed' => 'Провал',
'publish' => 'публиковай',
'unpublish' => 'не публиковай',
'Select a plugin to %s' => 'Изберите плъгин за %s',
'Language plugins cannot be unpublished, only uninstalled' => 'езикови плъгини не могат да се не публикуват само може да бъдат премахнати.',
'Core plugin cannot be unpublished' => 'Плъгини на ядрото на системта не могат да бъдат свалени от публикация',
'Plugin can not be found' => 'Плъгинът не е намерен',
'The installer cannot continue before file uploads are enabled. Please use the install from directory method.' => 'Инсталацията не може да продължи, докато не се разреши качването на файлове. Моля, активирайте инсталацията от директорията.',
'Installer - Error' => 'Грешка при инсталация',
'The installer cannot continue before zlib is installed' => 'Инсталацията изисква инсталирана библиотека zlib.',
'No file selected' => 'Не е избран файл',
'Upload new plugin - error' => 'Грешка при качване на нов плугин',
'Upload %s - Upload Failed' => 'Качването на %s неуспешно',
'Upload %s - ' => 'Качи %s - ',
'Upload %s - Upload Error' => 'Качването на  %s - Грешка',
'Failed to move uploaded file to %s directory.' => 'Неуспешно преместване на файл в папката %s.',
'Upload failed as %s directory is not writable.' => 'Качването е нуспешно защото %s не отворена за запис.',
'Upload failed as %s directory does not exist.' => 'Качването е нуспешно защото %s не съществува.',
'Install new plugin from directory - error' => 'Грешка при инсталирането на нови плъгини',
'Install new plugin from directory %s' => 'Инсталиране на нов плъгин от папка %s',
'No URL selected' => 'Не е избран URL',
'Download %s - Upload Failed' => 'Сваляне на  %s - неуспешно',
'Download %s' => 'Сваляне на %s',
'Download %s - Download Error' => 'Сваляне на %s - грешка',
'Failed to change the permissions of the uploaded file %s' => 'Неуспешна промяна на права на файл %s при качване',
'Failed to create and write uploaded file in %s' => 'Неуспешно създавене и зашис на файл в %s',
'Failed to download package file from <code>%s</code> to webserver due to following error: %s' => 'Неуспешно сваляне на файлов пакет <code>%s</code> от сървъра поради следната грешка: %s',
'Failed to download package file from <code>%s</code> to webserver due to following status: %s' => 'ННеуспешно сваляне на файлов пакет <code>%s</code> от сървъра поради следния статус: %s',
'Connection to update server failed' => 'Неуспешна връзка със сървъра при обновяване',
'ERROR' => 'Грешка',
'Timeout' => 'Изтичане на определеното за целта време',
'no field' => 'Няма поле',
'Uncompressing %s failed.' => 'Разархивирането на %s е неуспешно.',
'Failed to create directory "%s"' => 'Неуспешно създаване на директория "%s"',
'Copying plugin files failed with error: %s' => 'Файловете на плъгина дават грешка: %s',
'Deleting expanded tgz file directory failed with an error.' => 'Изтриването на tgz файловете дава грешка.',
'Deleting file %s failed with an error.' => 'Изтриването на файла %s даде грашка.',
'Second and last installation step of Community Builder Component (comprofiler) done successfully.' => 'Втората и последна стъпка при инсталация на  Community Builder (comprofiler) е успещно завършена.',
'Installation finished. Important: Please read README.TXT and installation manual for further settings.' => 'Инсталацията е завършена. Важно: Моля, прочетете файла README.TXT и ръководството за инсталация и настройи.',
'We also have a PDF installation guide as well as a complete documentation available on' => 'Ние също имаме ръкоовдство в PDF както и пълна документация, достъпна на',
'Operation not allowed by the Permissions of your group(s).' => 'тази операция в не разрешена в настройки за групата към която принадлежите.',

// .../administrator/components/com_comprofiler/admin.comprofiler.html.php (357 in CBTxt format) //
'In order for CB to function properly a Joomla/Mambo menu item must be present. This menu item must also be published for PUBLIC access. It appears that this environment is missing this mandatory menu item. Please refer to the section titled "Adding the CB Profile" of the PDF installation guide included in your CB distribution package for additional information regarding this matter.'	=>	'С оглед  правилно функциониране на  Joomla / Mambo елемент от менюто то трябва да присъстват. Тази елемнт от менюто също трябва да бъде публикуван за да бъде достъпен. Изглежда, че в тази среда липсва този задължителен елемент от менюто. Моля, направете справка в раздела, озаглавен "Добавяне на CB профил" на PDF ръководство за инсталация, включени в CB вашата дистрибуция пакет за допълнителна информация относно този въпрос.',
'PHP Version %s is not compatible with %s: Please upgrade to PHP %s or greater.'	=>	'Версията на PHP %s е несъвместима с %s: Моля обновете PHP %s или по-висока.',
'at least version %s, recommended version %s'	=>	'минимална %s, препоръчителна %s',
'CB List Manager' => 'Менаджер на списъци в CB',
'Search' => 'Търсене',
'#' => '#',
'Title' => 'Название',
'Description' => 'Описание',
'Published' => 'Публиковано',
'Access' => 'Достъп',
'Re-Order' => 'Промяна на подредбата',
'Save Order' => 'Съхрани подредбата',
'listid' => 'ID',
'Move Up' => 'нагоре',
'Move Down' => 'надолу',
'Community Builder List' => 'Списък на Community Builder',
'List is not published' => 'Списъкът не е публикуван',
'Sort Randomly' => 'Произволно сортиране',
'Non-existing field' => 'Несъществуващо пеле',
'Following fields are in list but not visible in here for following reason(s)' => 'Следващите полета се намират в списъка не не са видими по следните причини:',
'Field "%s (%s)" is not published !' => 'Полето "%s (%s)" не е публикувано!',
'Field "%s (%s)" is not displayed on profile !' => 'Полето "%s (%s)" не се показва в профила!',
'Field "%s (%s)" is from plugin "%s" but this plugin is not published !' => 'Полето "%s (%s)" принадлежи на плъгина "%s", а този плъгин не е публикуван!',
'If you save this users list now, the fields listed above will be removed from this users list. If you want to keep these fields in this list, cancel now and go to Components / Community Builder / Field Manager.' => 'Ако желате да запишете сега потребителския списък, то полетата изброени по-горе ще бъдат изтрити от списъка на потребителя. Ако искате да запазите тези полета в този списък, прекратете сега и отидете на Компоненти / Community  Builder / Мениджър на полета',
'Commas are not allowed in size values' => 'Не е разрешено изполването на запетая',
'You must define a condition text!' => 'Трябва да определите текста!',
'URL for menu link to this list' => 'URL за меню линка на този списък',
'You need to save this new list first to see the direct menu link url.' => 'За да видите URL-то, Вие първоначално трябва да запишете този списък.',
'URL for search link to this list' => 'URL ссылки поиска к этому списку',
'Only fields appearing in list columns and on profiles and which are have the searchable attribute ON will appear in search criterias of the list.' => 'Само полета, показващи се в колонките на профила и за които параметъра за търсене в това поле е кативиран с Да, могат да бъдат критерии за търсене в списъка.',
'Title appears in frontend on top of the list.' => 'Това заглавие ще се появява на предните страници в началото на списъка.',
'Description appears in frontend under the title of the list.' => 'Описанието ще се появява на предните страници под заглавието на страницата.',
'User Group to allow access to' => 'Потребителска Група, на която е разрешен достъп',
'All groups above that level will also have access to the list.' => 'На всички групи под това ниво ще им бъде предоставен достъп до списъка.',
'All groups above that level will also have access to this tab.' => 'На всчички групи под това ниво също ще им бъде предоставен достъп до този Tab.',
'User Groups to Include in List' => 'Потребителски групи за включване в списъка',
'Multiple choices' => 'Многовариантен избор',
'CTRL/CMD-click to add/remove single choices.' => 'Възползвайте се от комбинацията от натискания CTRL/CMD, за да добавите избраните един по един.',
'WARNING' => 'ПРЕДУПРЕЖДЕНИЕ',
'The default list should be the one with the lowest user groups access rights !' => '  Списъкът по подразбирене е този с най-ниско (изрязано) ниво на достъп!',
'Sort By' => 'Сортирай по',
'ASC' => 'Възх.',
'DESC' => 'Низх.',
'Add' => 'Добави',
'+' => '+',
'-' => '-',
'Remove' => 'Изтрий',
'Filter' => 'Филтър',
'Simple' => 'Опростено',
'Advanced' => 'Разширено',
'Greater Than' => 'По-голям от',
'Greater Than or Equal To' => 'По голям или равен от',
'Less Than' => 'По-малко то ',
'Less Than or Equal To' => 'По-малко или равно то',
'Equal To' => 'Равен на',
'Not Equal To' => 'Не е равен',
'Is Empty' => 'Празно',
'Is Not Empty' => 'Не е празно',
'Is NULL' => 'Има значение NULL',
'Is Not NULL' => 'Няма значение NULL',
'Like' => 'Подобно',
'Filter By' => 'Филтрирай по',
'<strong>Note:</strong> fields must be on profile to appear in this list and be visible on the users-list.' => '<strong>Забележка:</strong>за да се появи в този списък и да бъде видим в списъка на потгребителите, полет трабва да бъде в профила.',
'Enable Column 1' => 'Включ колона 1',
'Column 1 Title' => 'Заглавие на колона 1',
'Column 1 Captions' => 'Подпис колона 1',
'Field List' => 'Список от полета',
'<- Add' => '<- Добави',
'Add ->' => 'Добави ->',
'Enable Column 2' => 'Включи колона 2',
'Column 2 Title' => 'Загавие на колона 2',
'Column 2 Captions' => 'Подпис колона 2',
'Enable Column 3' => 'Включи колона 3',
'Column 3 Title' => 'Заглавие на колона 3',
'Column 3 Captions' => 'Подпис колона 3',
'Enable Column 4' => 'Включи колона 4',
'Column 4 Title' => 'Заглавие на колона 4',
'Column 4 Captions' => 'Подпис колона 4',
'CB Field Manager' => 'Мениджър на полета в CB',
'Name' => 'Име',
'Type' => 'Тип',
'Required' => 'Задължително',
'Profile' => 'Профил',
'Registration' => 'Регистрация',
'Searchable' => 'Да се търси в него',
'(1 Line)' => '(1 линия)',
'(2 Lines)' => '(2 линии)',
'field will not be visible as field plugin "%s" is not published.' => 'полето не е видимо, защото плъгина "%s" не е публикуван.',
'field will not be visible as connections are not enabled in CB configuration.' => 'полето не е видимо, защото в конфигорациите на СВ не са вкличени връзки.',
'field will not be visible as tab is not enabled.' => 'полето не е видимо, защото не е включен  Tab-а.',
'field will not be visible as tab\'s plugin "%s" is not published.' => 'полето не е видимо, защото плъгина "%s" не публикуван.',
'System-fields cannot be published/unpublished here.' => 'Системни полета не могат тук да бъдат публикувани и обратното.',
'Name-fields publishing depends on your setting in global CB config.' => 'Публикуването на полета за найменоване зависи от общите настройки на конфуфурацията на CB.',
'Community Builder Field' => 'Поле Community Builder',
'Field is not published' => 'Полето не публикувано',
'Plugin is not installed' => 'Плъгинът не е инсталиран',
'Plugin is not published' => 'Плъгинът не е публикуван',
'Warning: SQL name of field has been changed to fit SQL constraints' => 'Предупреждение: SQL името на полето е било променено така че да се хване в съответните ограничения в SQL.',
'Description/"i" field-tip: text or HTML' => 'Описание/"i" поле-подсказка: текст или HTML',
'Pre-filled default value at registration only' => 'Предварително запълнено значение по подразбиране само при регистрации',
'Default value' => 'Значение по подразбиране',
'Show on Profile' => 'Показвай в профила',
'Display field title in Profile' => 'Показывай полето за заглавието в профила',
'Searchable in users-lists' => 'потребителския списък с поета в които може да се търси',
'User Read Only' => 'Смоза четене от потребители',
'Show at Registration' => 'Показване при регистрация',
'Size' => 'Размер',
'Max Length' => 'Максимална дължина',
'Cols' => 'Колони',
'Rows' => 'Редове',
'Use the table below to add new values.' => 'Иползвайте таблицата по долу, за да добавяте нови значения.',
'Add a Value' => 'Добавяне на значение',
'Value' => 'Значение',
'CB Tab Manager' => 'Таб Мениджър в CB',
'Display' => 'Показвай',
'Plugin' => 'Плъгин',
'Position' => 'Позиция',
'Tabid' => 'ID',
'tab will not be visible as plugin is not published.' => 'таб-а няма да бъде валиен защото плъгина не е публикуван.',
'Community Builder Tab' => 'Tab на  Community Builder',
'Tab is not published' => 'Tab не е публикуван',
'You must provide a title.' => 'Вие трябва да въведете заглавие.',
'Tab Details' => 'Детайли на Tab-a',
'Title as will appear on tab.' => 'Заглавие, което ще се изписва на Таб-а.',
'Description: This description appears only on user edit, not on profile (For profile text, use delimiter fields)' => 'Описание: Това описание ще се появява само когато се редактира потребителя, а не в профила (за текста в профила исползвайте заделител за полета)',
'Publish' => 'Публикувай',
'Profile ordering' => 'Подредба на профила',
'Tabs and fields on profile are ordered as follows:' => 'Tab-ове и полета в профила са подредени по следващия начин:',
'position of tab on user profile (top-down, left-right)' => 'позицията на tab-a в потребителския профил (отгире-надолу, отляво - надясно)',
'This ordering of tab on position of user profile' => 'Това е подредбата на позиции на Tab-овет в профила на потребителя',
'ordering of field within tab position of user profile.' => 'подреба на полета вътре в Tab-a на потребителския профил.',
'Registration ordering' => 'Подредба при регистрация',
'(default value: 10)' => '(значение по премълчаване: 10)',
'Tabs and fields on registration are ordered as follows:' => 'Tab-ове и полета за регистрация подредени по следния начин:',
'This registration ordering of tab' => 'Това е подредба на tab-овете при регистрация',
'ordering of tab on position of user profile' => 'подредба на tab-овете на позицио в профила на потребителя',
'Position on profile and ordering on registration.' => 'Позиция в профила и подредба при регистрация.',
'Display type' => 'Тип на показване',
'In which way the content of this tab will be displayed on the profile.' => 'По какъв начин този таб ще бъде показван в профила.',
'No Parameters' => 'Няма параметри',
'Advanced Search' => 'Разширено търсене',
'CB Email Users' => 'Имейл потребители в CB',
'Send Email to %s users' => 'Изпрати писмо до %s потребители',
'and %s more users.' => 'и  %s повече потребители.',
'Simulation mode' => 'Режим на симулация',
'Do not send emails, just show me how it works' => 'Не изпращай писмата, само ми покажи как това ще стане.',
'Email Subject' => 'Тема на писмата',
'Send me a test email' => 'Изпрати ми тестово писмо',
'Email Message' => 'Съобщение по имейл',
'CB substitutions for subject and message' => 'Замени от CB за теми на съобщения',
'You can use all CB substitutions as in most parts: e.g.: [cb:if team="winners"] Congratulations [cb:userfield field="name" /], you are in the winning team! [/cb:if]' => 'Вие можете да исползвате всчки замени в CB: например: [cb:if team="winners"] Поздравления [cb:userfield field="name" /], Вие сте в групата на победителите! [/cb:if]',
'Emails per batch' => 'Ел. писма в една партида',
'Seconds of pause between batches' => 'Секунди пауза между партидите',
'CB Sending emails to users...please wait and do not interrupt!' => 'CB изпраща писма на потребителите...мола за тишина и не го прекъсвайте ;)!',
'Sending a batch of maximum %s emails...' => 'Изпращане не партида с максимум %s писма...',
'Sending now %s emails...' => 'изпращам  %s писма...',
'Sent your email.' => 'Вашето писмо е изпратено.',
'Sent all %s emails.' => 'Ипзпратени са всички %s писм.',
'CB Sending emails to users' => 'CB изпраща писма на потребителите',
'Sending Email to %s users' => 'Изпраща се поща до %s потребители',
'Initiating...' => 'Инициализация...',
'Sent email to %s of %s users' => 'Изпратена поща до %s от %s потребители',
'Just sent %s emails to following users:' => 'Току ще са изпратени %s писма до следните потребители:',
'Could not send email to %s of %s users out of %s emails to send' => 'Не може да бъде изпратено писмо до %s от %s потребители остават %s писма за изпращане',
'Just sent %s emails to following users:' => 'Току що са изпратени %s писма до следните потребители:',
'Still %s emails remaining to send.' => 'Брой писма оставащи да бъдат изпратени: %s.',
'%s emails could not be sent due to a sending error.' => '%s писма не могат да бъдат изпратени поради грешка.',
'Your email has been sent.' => 'Вашият и-мейл беше успешно изпратен.',
'All %s emails have been sent.' => 'Всички %s мейла бяха изпратени.',
'Email Sent' => 'Писмо е изпратено',
'Click here to go back to users management' => 'Кликнете тук, за да се върнете към Управление на потребителите ',
'CB User Manager' => 'Управление на потребители в CB',
'UserName' => 'Име на потребител',
'Group' => 'Група',
'E-Mail' => 'Адрес на ел. поща',
'Registered' => 'Регстриран',
'Last Visit' => 'Последно посещение в сайта',
'ID' => 'ID',
'Pending Approval' => 'Очаква одобрения',
'Rejected' => 'Отказ',
'confirmed' => 'Подтвърден',
'unconfirmed' => 'Не подтвърден',
'Community Builder User' => 'Потребител на Community Builder',
'You must assign user to a group.' => 'Вие трябва да приобщите потребителя към някоя група.',
'Use new div or old table based views' => 'Използване на div структуриране или на старото с table',
'Choose table for compatibility with old templates and div for table-less output.' => 'Използвайте таблици за съвместимост със старите темплайте и тагове div - за безтабличен код.',
'WARNING: different from the CMS setting !' => 'ПРЕДУПРЕЖДЕНИЕ: зависи от настройките на CMS!',
'This may be ok, but this warning is just to make you aware of the difference.' => 'Възможно е всчико да е наред но това предупрежденуие Ви се дава за да сте наясно за възможни различия при показване.',
'Translations highlighting' => 'Преводите са осветени',
'Here you can highlight and debug your translations in various ways.' => 'Тук вие можете да видите различни варианти на вашия превод.',
'CB Tools Manager' => 'Мениджър на иструменти в CB',
'Load Sample Data' => 'Зарежданена демо данни',
'This will load sample data into the Joomla/Mambo Community Builder component. Precisely, an additional information tab (that you can change, unpublish or delete in CB Tabs manager) will be created containing fields for: location, occupation, interests, company, address, city, state, zipcode, country, phone and fax (you can then change, unpublish or delete those fields which you don\'t need in CB Fields Manager). Also a users-list will be created, that you can edit from the CB Lists manager. This will help you get started quicker with CB.' => 'Кликането върху тази връзка зарежда демо данни в компонента Joomla / Mambo Community Builder. По-точно, на допълнително информация (която можете да модифицирате или да публикувате чрез Мениджър Tab-ове в CB) като полета за места, професии, интереси, компанията, адрес, града, състояние, пощенски код, държава, телефон и номер на факс (можете впоследствиео редактирате името на полето или да изтриете нежелани полета в Мениджър на полета). Също така, той ще създаде списък от потребители, който можете да редактирате прес Списъка на потребителите в управителя на CB. Това ще ви помогне бързо да започне работа в CB.',
'Synchronize Users' => 'Синхронизиране на потребители',
'This will synchronize the Joomla/Mambo User table with the Joomla/Mambo Community Builder User Table.' => 'Кликайки на този линк ще се извърши сихронизиранен на таблицата на потребители на Joomla/Mambo с таблицата с потребители на Community Builder.',
'Please make sure before synchronizing that the user name type (first/lastname mode choice) is set correctly in Components / Community Builder / Configuration / General, so that the user-synchronization imports the names in the appropriate format.' => 'За да се синхтонизират имената правилен формат, моля преди да стартирате синхроизацията да се убедите, че стила на изписване на  имената на потребителя  (избор име/фамилия) е правилно настроен в Компоненти -> Community Builder -> Configuration -> Обща.',
'Check Community Builder Database' => 'Проверка на базата данни на Community Builder',
'This will perform a series of tests on the Community Builder database and report back potential inconsistencies without changing or correcting the database.' => 'Натискайки тук това ще доведе до серия проверки на база от данни на Community Builder и ще върне доклад за потенциалните нарушения без да се извършват промени или корекции по базата.',
'Check Community Builder User Fields Database' => 'Проверка на полета на потребители в базата на Community Builder ',
'This will perform a series of tests on the Community Builder User fields database and report back potential inconsistencies without changing or correcting the database.' => 'Натискайки този линк ще доведе до серия проверки на полета на потребителите на Community Builder и ще върне доклад за потенциалните нарушения без да се извършват промени или корекции по базата.',
'Check CB plugins database' => 'Проверка на базата данни на плъгини в CB',
'This will check the database of installed CB plugins and report back potential inconsistencies without changing or correcting the database.' => 'Натискайки тук това ще доведе до серия проверки на базата данни на инсталираните плъгини и ще върне доклад за потенциалните нарушения без да се извършват промени или корекции по базата.',
'Check Users Database' => 'Проверка на  базата данни на потребители',
'This will perform a series of tests on the Users database of the CMS, the Community Builder users database and ACL and report back potential inconsistencies without changing or correcting the database.' => 'Натискайки този линк ще доведе до серия проверки на полета на потребителите на CMS, базата данни на потребителите на Community Builder и ACL, и ще върне доклад за потенциалните нарушения, без да се извършват промени или корекции по базата.',
'Database adjustments dryrun is successful, see results below' => 'Чернова проверка на базата данни е изпълнена успешно. Вижте результаты по-долу',
'Database adjustments have been performed successfully.' => 'Проверка на базата данни беше успешно завършена.',
'All' => 'Всички',
'Database is up to date.' => 'Базата данни е последната най-актуална версия.',
'Database adjustments errors:' => 'Грешка при проверка на базата данни:',
'Database structure differences:' => 'Различия в структурата на базата данни:',
'The %s database structure differences can be fixed (adjusted) by clicking here' => 'Нарушения в структурата на  базата данни %s могат да бъдат поправени кликайки тук.',
'Click here to Fix (adjust) all %s database differences listed above' => 'Кликнете тук за да поправите всички нарушения по базата данни %s изброени по-горе',
'(you can also <a href="#">Click here to preview fixing (adjusting) queries in a dry-run</a>), but <strong>in all cases you need to backup database first</strong> as this adjustment is changing the database structure to match the needed structure for the installed version.' => '(Вие можете да <a href="#">Натиснете тук за предварителен перглед на промениете в чернови режим</a>), но <strong>преди това във всички случай е нобходимо да направите копие на вашата база от данни</strong> защото тези действия водят до изменение на структурата на бзата, които се определят от версията.',
'Click here to Show details' => 'Кликнете тук, за да се показват подробности',
'Click here to Hide details' => 'Кликнете тук, за да се скрият подробности',
'Dry-run of %s database adjustments done. None of the queries listed in details have been performed.' => 'Черновая поправка на базата данни %s е завършена. Нито една от завките не е осъществена.',
'The database adjustments listed above can be applied by clicking here' => 'Поправка на базата данни, изброените по-горе действия, могат да бъдат осъществени кликайки тук',
'Click here to Fix (adjust) all database differences listed above.' => 'Кликнете тук за да поправите всички разминавания в базата, изброени по-горе.',
'<strong>You need to backup database first</strong> as this fixing/adjusting is changing the database structure to match the needed structure for the installed version.' => '<strong>Първо направете копие на Базата от данни</strong> защото тези действия водят до изменение на структурата на бзата, които се определят от версията.',
'The %s database adjustments have been done. If all lines above are in green, database adjustments completed successfully. Otherwise, if some lines are red, please report exact errors and queries to authors forum, and try checking database again.' => 'Поправката на базата от данни %s беше осъществена. Ако всички редове по-горе са със зелен цвят това означава че всико е минало успешно. В противен случай, ако има червени редове, моля докладвайте тези грешки във форума на автроите и пробвайте още веднъж да направите проверка.','The database structure can be checked again by clicking here' => 'Структурата на базата данни може да бъде отново проверена ако натиснете тук',
'Click here to Check %s database' => 'Натиснете тук за проверка на базата данни %s',
'database checks done. If all lines above are in green, test completed successfully. Otherwise, please take corrective measures proposed in red.' => 'проверката на  базата данни е завършена. Ако всички редове по-горе са със зелен цвят това означава че всико е минало успешно.',
'CB Plugin Manager' => 'Мениджър на Плъгини в CB',
'Install Plugin' => 'Инсталиране на плъгин',
'Please select a directory' => 'Моля изберете папка',
'Plugin Name' => 'Име на плъгина',
'Installed' => 'Инсталирано',
'Reorder' => 'Промени подредбата',
'Order' => 'Подредба',
'Directory' => 'Папка',
'Plugin Files missing' => 'липсват файлове на плъгина',
'Unpublished' => 'Не публикуван',
'Unpublish Item' => 'Не публикуван елемент',
'Publish item' => 'Публикуван',
'language plugins cannot be unpublished, only uninstalled' => 'плъгин за езика не може да бъде непубликуван, той може да бъде само деинсталиран',
'CB core plugin cannot be unpublished' => 'Системни плугини на CB не момогат са бъдат не пуликувани',
'Click here to see more CB Plugins (Languages, Fields, Tabs, Signup-Connect, Paid Memberships and over 30 more) by CB Team at joomlapolis.com' => 'Кликнете тук за да видите повече плъгини за CB (езици, полета, разделите, връзки, регистрация, членство, и над 30 други) в joomlapolis.com',
'Click here to see CB Directory listing hundreds of CB extensions at joomlapolis.com' => 'Кликнете тук, за да видите повече Plug-CB (езици, полета, разделите, връзки, регистрация, членство, и над 30 други) от екипа на CB joomlapolis.com',
'Click here to Check our CB listing on JED and find more third-party free add-ons for your website' => 'Клинете тук, за да видите нашия списък с официалния каталог на разширения JED и да намерите повече безплатни разширения за вашия уеб сайт',
'Install New Plugin' => 'Инсталиране на нов плъгин',
'Upload Package File' => 'Зареди файла на пакета',
'Maximum upload size: <strong>[filesize]</strong> <em>(upload_max_filesize setting in file [php.ini] )</em>' => 'Максимален размер на файла: <strong>[filesize]</strong> <em>(параметр upload_max_filesize въе файла [php.ini] )</em>',
'Package File:' => 'Файл на пакета:',
'Upload File & Install' => 'Качи файл и инсталирай',
'Install from directory' => 'Инсталирай от директория',
'Install directory' => 'Директория за инсталация',
'Install' => 'Инсталирай',
'Install package from web (http/https)' => 'Инсталирай пакета през интернет (http/https)',
'Installation package URL' => 'URL линк на пакета за инсталиране',
'Download Package & Install' => 'Свали пакета и инсталирай',
'Community Builder Plugin' => 'Плъгин Community Builder',
'Plugin Common Settings' => 'Плъгин Common Settings',
'Plugin Order' => 'Плъгин Order',
'Access Level' => 'Ниво на достъп',
'Folder / File' => 'Папка/Файл',
'Specific Plugin Settings' => 'Конкретни настройки на плъгина',
'Plugin not installed' => 'Плъгинът не е инсталиран',
'Continue ...' => 'Продължава ...',
'Writeable' => 'Отворен за запис',
'Unwriteable' => 'Затворен за запис',
'Update check' => 'Проверка за обновления',
'Checking for updates...' => 'Проверява за обновления...',
'check now' => 'провери сега',
'Checking latest version now...' => 'Проверка за последна версия...',
'There was a problem with the request.' => 'Има проблем със заявакта.',
'View Access Level' => 'Ниво на достъп за преглед',
'User Group to allow access to' => 'Группа потребители на която да се разреши достъп',
'Old deprecated method of Joomla 1.5, do not use here' => 'Стар метод на Joomla 1.5. Не го използвайте тук!',
'Keep setting "-- Everybody --" and Use View Access Level above instead' => 'Оставете параметър "-- всички --" и "иво на достъп за преглед" по горе всместо този',
'New method working in all Joomla and Mambo versions' => 'Новият метод работи с всички версии на Joomla и Mambo',
'Old Joomla [VERSION] method' => 'Стар метод Joomla [VERSION] method',
'Only users which are in groups assigned to this View Access Level will see this tab.' => 'Този Tab ще се вижда само от потребителите на тези групи, на които е дадено това ниво на достъп.',
'Only users which are in groups assigned to this View Access Level will see this list.' => 'Този списък ще се вижда само от потребителите на тези групи, на които е дадено това ниво на достъп.',
'This method is kept for backwards compatibility but will be removed at next major Community Builder version.' => 'Този метод е запазен за съвмстимост с по-пранни версии, но ще бъде премахнат в основната версия на Community Builder.',
'Use View Access Level above instead and set this Group setting to - "Everybody" -.' => 'Използвай Ниво на достъп за преглед по горе вместо да се използва настройката за гупов дпстъп "Всички" -.',

// .../administrator/components/com_comprofiler/imgToolbox.class.php (31 in CBTxt format) //
'Error: your ImageMagick path is not correct! Please (re)specify it in the Admin-system under "Settings"' => 'Грешка: Зададеният път към ImageMagick не е верен! Моля да го посочите отново в "Настройки" в административния панел.',
'Error: your NetPBM path is not correct! Please (re)specify it in the Admin-system under "Settings"' => 'Грешка: Зададеният път към  NetPBM не е верен! Моля да го посочите отново в "Настройки" в административния панел.',
'PHP running on your server does not support the GD image library, check with your webhost if ImageMagick is installed' => 'PHP на вашия сървър не поддържабиблиотека GD. ',
'Error: PHP running on your server does not support the GD image library, check with your webhost if ImageMagick is installed' => 'Грешка: PHP на вашия сървър не поддържа библиотека GD.',
'Error: PHP running on your server does not support GD graphics library version 2.x, please install GD version 2.x or switch to another images library in Community Builder Configuration.' => 'Ошибка: PHP на вашия сървър не поддържа версию 2.х на библиотеката GD. Моля инсталирайте GD версию 2.x или превключете на друга библиотека за изображения в конфигурацията на Community Builder.',
'The file exceeds the maximum size of %s kilobytes' => 'Този файл надвишава максималнмо допустимия размер %s килобайти.',
'Error occurred during the moving of the uploaded file. Method: %s' => 'грешка при трансфер. Метод: %s',
'Move' => 'Премести',
'Rename' => 'Преименовай',
'Copy' => 'Копиране',
'In Memory' => 'В паметта',
'Error rotating image' => 'Грешка при смяна на изображение',
'Error: resizing image failed.' => 'Грешка: не успешна промяна на размера на изображението.',
'Error: resizing thumbnail image failed.' => 'Грешка: не успешна промяна на размера миниатюрата на изображението.',
'Error: image format is not supported.' => 'Грешка: този формат на изображений не се поддържа.',
'Error: %s is not a supported image format.' => 'Грешка: %s не е поддържан формат.',
'Error: Unable to execute getimagesize function' => 'Грешка: не успешно изпълнение на функция getimagesize',
'Error: NetPBM does not support this file type.' => 'Грешка: NetPBM не поддържа този формат на файл.',
'Error: GD1 does not support this file type.' => 'Грешка: GD1 не поддържа този формат на файл.',
'Error: GD1 Unable to create image from imagetype function' => 'Грешка: GD1 не успешно изпълнение на imagetype.',
'Error: GD2 Unable to create image from imagetype function' => 'Грешка: GD2 не успешно изпълнение на imagetype.',
'Error: GIF Uploads are not supported by this version of GD' => 'Грешка: формате GIF в тзи верзия на библиотеката GD не се поддържа.',
'Image Name' => 'Име на  изображения',
'Error type' => 'Тип на грешката',

// .../administrator/components/com_comprofiler/library/cb/cb.pagination.php (13 in CBTxt format) //
'Display #' => 'Покажи #',
'Yes' => 'Да',
'Disable Item' => 'Изключи',
'Enable item' => 'Включи',

// .../administrator/components/com_comprofiler/plugin.class.php (2 in CBTxt format) //
'is now' => 'в момента',
'%s is now %s' => '%s сега %s',

// .../components/com_comprofiler/plugin/user/plug_cbcore/cb.core.php (22 in CBTxt format) //
'Not a valid input' => 'Неправилно въведени данни',
'Unknown field %s' => 'Неизвестно поле %s',
'********' => '********',
'Unknown Output Format' => 'Неизвестен формат за извеждане на данни',
'Min setting > Max setting !' => 'Настройка Мин > Настройка Макс!',
'Not an integer' => 'Не е integer',
'Unexpected cbCheckMail result: %s' => 'Неочакван резултат cbCheckMail: %s',
'Block User' => 'Блокиране на потребител',
'Approve User' => 'Одобрение на  потребител',
'Confirm User' => 'Подтвърди потребител',
'Receive Moderator Emails' => 'Получаване на ел.письма на модератора',
'No (User\'s group-level doesn\'t allow this)' => 'Не (Потребителската група не допуска това)',
'Register Date' => 'Дата на регистрация',
'Last Visit Date' => 'Последно посещение на сайта',

// .../components/com_comprofiler/plugin/user/plug_cbsimpleboardtab/cb.simpleboardtab.model.php (27 in CBTxt format) //
'Moderator' => 'Модератор',
'ONLINE' => 'Онлайн',
'OFFLINE' => 'Офлайн',
'Online Status: ' => 'Статус в сайта: ',
'View Profile: ' => 'Преглед на профил: ',
'Send Private Message: ' => 'Изпращане на лично съобщение: ',
'Subject' => 'Тема',
'Category' => 'Категория',
'Hits' => 'Прегледи',
'Joomlaboard' => 'Joomlaboard',
'Simpleboard' => 'Simpleboard',
'Fireboard' => 'Fireboard',
'Kunena (It is advised to select Kunena manually as Kunena has additional options)' => 'Kunena (Препоръчва се избора на форум Kunena',
'Kunena' => 'Kunena',

// .../components/com_comprofiler/plugin/user/plug_cbsimpleboardtab/cb.simpleboardtab.php (4 in CBTxt format) //
'The forum component is not installed.  Please contact your site administrator.' => 'Не инсталиран компонент форума. Моля свържете се с админитратора на вашия сървър.',
'Found %s Forum Posts' => 'Намерени %s сообщение(я) във форума',
'Forum Posts' => 'Съобщения във форума',
'Last %s Forum Posts' => 'Последните %s сообщения във форума',

// .../components/com_comprofiler/plugin/user/plug_cbsimpleboardtab/view/cb.simpleboardtab.sidebar.php (2 in CBTxt format) //
'Karma: ' => 'Карма: ',
'Posts: ' => 'Съобщения: ',

// .../components/com_comprofiler/plugin/user/plug_cbsimpleboardtab/view/cb.simpleboardtab.tab.php (20 in CBTxt format) //
'Forum Statistics' => 'Статистика на форума',
'Forum Ranking' => 'Ранг на форума',
'No matching forum posts found.' => 'няма намерено съобщение във форума.',
'This user has no forum posts.' => 'Този потребител няма съобщений във форуме.',
'Your Subscriptions' => 'Вашите абонаменти',
'Action' => 'Действие',
'Are you sure you want to unsubscribe from this forum subscription?' => 'Сигурни ли сте че желаете да спрете абонамнета си във форума?',
'Unsubscribe' => 'Спри абонамент',
'Are you sure you want to unsubscribe from all your forum subscriptions?' => 'Вие сигурни ли сте че желаете да спрете всчиките си абонамнети във форума?',
'Unsubscribe All' => 'Спри всчики абонамент',
'No subscriptions found for you.' => 'Вие нямате абонаменти.',
'Your Favorites' => 'Вашите избрани теми',
'Are you sure you want to remove this favorite thread?' => 'Вие сигурни ли сте че желаете да премахнете тази избрана тема?',
'Are you sure you want to remove all your favorite threads?' => 'Вие сигурни ли сте че желаете да премахнете всички избрани теми?',
'Remove All' => 'Изтрии всички',
'No favorites found for you.' => 'Вашите избрани теми не са намерени.',

));

// IMPORTANT WARNING: The closing tag, "?" and ">" has been intentionally omitted - CB works fine without it.
// This was done to avoid errors caused by custom strings being added after the closing tag. ]
// With such tags, always watchout to NOT add any line or space or anything after the "?" and the ">".
