<?php
// WARNING: No blank line or spaces before the "< ? p h p" above this.

// IMPORTANT: This file should be made in UTF-8 (without BOM) only.
// CB will automatically convert to site's local character set.

/**
* Joomla/Mambo Community Builder
* @version $Id: cbteamplugins_language.php 1639 2011-12-08 09:19:16Z beat $
* @package Community Builder
* @subpackage CB-Team Plugins Language file (Russian)
* @author Beat, Nant and JoomlaJoe
* @copyright (C) www.joomlapolis.com
* @license http://www.gnu.org/licenses/old-licenses/gpl-2.0.html GNU/GPL version 2
* Translated into Russian by Alex (aka Alexander) Smirnov, twitter.com/joomladka
*/

// ensure this file is being included by a parent file:
if ( ! ( defined( '_VALID_CB' ) || defined( '_JEXEC' ) || defined( '_VALID_MOS' ) ) ) { die( 'Direct Access to this location is not allowed.' ); }

// 1.2 Stable:
// ProfileBook plugin: (new method: UTF8 encoding here):
CBTxt::addStrings( array(
'Profile Book' => 'Профилна книга',
'Name' => 'Име',
'Entry' => 'Вход',
'Profile Book Description' => 'Описание на профилната книга',
'Created On: %s' => 'Създадено на: %s',
'Edited By %s On: %s' => 'Редактирана от %s на %s',
'<br /><strong>[Notice: </strong><em>Last Edit by Site Moderator</em><strong>]</strong>' => '<br /><strong>[Пояснение: </strong><em>Последна редакция от модераторите на сайта</em><strong>]</strong>',
'Users Feedback:' => 'Обратна връзка от потребителите:',
'Edited by Site Moderator' => 'Редактирано от модераторите на сайта',
'Comments' => 'Коментари',
'Name' => 'Име',
'Email' => 'Адрес на ел. поща',
'Location' => 'Локация',
'This user currently doesn\'t have any posts.' => 'Този потребител няма коментари до момента.',
'User Rating' => 'Потребителски ранг',
'Web Address' => 'www адрес',
'Submit Entry' => 'Изпрати въведените данни',
'Update Entry' => 'Обновяване на данните',
'Enable Profile Entries' => 'Разрешение за въвеждане на данни в профила',
'Auto Publish' => 'Автоматична публикация',
'Notify Me' => 'Уведоми ме!',
'Enable visitors to your profile to make comments about you and your profile.' => 'Предоставяне на възможност на посетителите на вашия профил да оставят коментари за вас или за профила ви.',
'Enable Auto Publish if you want entries submitted to be automatically approved and displayed on your profile.' => 'Активирайте "Автоматична публикация" ако желаете атоматично одобрение и публикуване на коментари във вашия профил.',
'Enable Notify Me if you would like to receive an email notification each time someone submits an entry.  This is recommended if you are not using the Auto Publish feature.' => 'Активирайте "Уведоми ме!" ако желаете да получавате уведомление. Ако желаете всеки път да получавате мейл за това, че някой е направил коментар. Това се препоръчва ако не сте активирали опцията "Автоматична публикация".',
'Enable Profile Blog' => 'Включване на блог към профила',
'Enable Profile Wall' => 'Включване на стена към профила',
'Enable your blog on your profile.' => 'Включване на блог във вашия профил.',
'Enable the wall on your profile so yourself and visitors can write on it.' => 'Включване на стена във вашия профил. Това ще ви даде възможност вие и или вашите посетители да пишете на нея.',
'Enable Notify Me if you\'d like to receive an email notification each time someone submits an entry. This is recommended if you are not using the Auto Publish feature.' => 'Активирайте "Уведоми ме!" ако  вие желяете да получавате известяване по мейл за това, че някой е направил коментар. Това се препоръчва ако не сте активирали опцията "Автоматична публикация".',
'Bold' => 'Удебелен',
'Italic' => 'Италик',
'Underline' => 'Подчертан',
'Quote' => 'Цитат',
'Code' => 'Код',
'List' => 'Списък',
'List' => 'Списък',
'Image' => 'Изображение',
'Link' => 'Линк',
'Close' => 'Затвори',
'Color' => 'Цвят',
'Size' => 'Размер',
'Item' => 'Елемент',
'Bold text: [b]text[/b]' => 'Удебелен текст: [b]текст[/b]',
'Italic text: [i]text[/i]' => 'Италик текст: [i]текст[/i]',
'Underline text: [u]text[/u]' => 'Подчертан текст: [u]текст[/u]',
'Quoted text: [quote]text[/quote]' => 'Текст в цитат: [quote]текст[/quote]',
'Code display: [code]code[/code]' => 'Програмен код: [code]код[/code]',
'Unordered List: [ul] [li]text[/li] [/ul] - Hint: a list must contain List Items' => 'Неномериран списък : [ul] [li]текст[/li] [/ul] - Забележете: списъкът трябва да има повече редове',
'Ordered List: [ol] [li]text[/li] [/ol] - Hint: a list must contain List Items' => 'Номериран списък: [ol] [li]список[/li] [/ol] - Забележете: списъкът трябва да има повече редове',
'Image: [img size=(01-499)]http://www.google.com/images/web_logo_left.gif[/img]' => 'Изображение: [img size=(01-499)]http://www.google.com/images/web_logo_left.gif[/img]',
'Link: [url=http://www.zzz.com/]This is a link[/url]' => 'Линк: [url=http://www.zzz.com/]това е линк[/url]',
'Close all open bbCode tags' => 'Затвори всички отворени тагове bbCode',
'Color: [color=#FF6600]text[/color]' => 'Цвят: [color=#FF6600]текст[/color]',
'Size: [size=1]text size[/size] - Подсказка: размерът е в диапазона от 1 дo 5' => 'Размер: [size=1]text size[/size] - Подсказка: размерът е в диапазона от 1 дo 5',
'List Item: [li] list item [/li] - Hint: a list item must be within a [ol] or [ul] List' => 'Списък от елементи: [li] елемент [/li] - Подсказка: елемент от списъка трябва да е вложен във вътрежността на   [ol] или [ul]',
'Dimensions' => 'Размери',
'File Types' => 'Тип на файловете',
'Submit' => 'Изпрати',
'Preview' => 'Предварителен преглед',
'Cancel' => 'Отмени',
'User Comments' => 'Потребителски коментар',
'Your Feedback' => 'Вашият отговор',
'Edit' => 'Редактирай',
'Update' => 'Обнови',
'Delete' => 'Изтрий',
'Publish' => 'Публикувай',
'Sign Profile Book' => 'Подпиши книгата на профила',
'Give Feedback' => 'Остави коментар',
'Edit Feedback' => 'Редактиране на коментар',
'Un-Publish' => 'Свали (не публикувай) публикацията',
'Not Published' => 'Не е публикувано',
'Color' => 'Цвят',
'Size' => 'Размер',
'Very Small' => 'Много малък',
'Small' => 'Малък',
'Normal' => 'Нормален',
'Big' => 'Голям',
'Very Big' => 'Още по големичък',
'Close All Tags' => 'Затвори всички тагове',
'Standard' => 'Стандартно',
'Red' => 'Червен',
'Purple' => 'Лилав',
'Blue' => 'Син',
'Green' => 'Зелен',
'Yellow' => 'Жълт',
'Orange' => 'Оранжев',
'Darkblue' => 'Тъмно син',
'Gold' => 'Златист',
'Brown' => 'Кафяв',
'Silver' => 'Серебрист',
'You have received a new entry in your %s' => 'Вие получихте нов коментар във вашия %s',
'%s has just submitted a new entry in your %s.' => '%s направи нов коментар във вашия  %s.',
'An entry in your %s has just been updated' => 'Коментар във вашия  %s току що бе променен',
'%s has just submitted an edited entry for %s in your %s.' => '%s току ще е редактиран коментар за %s във вашия %s.',
"\n\nYour current setting is that you need to review entries in your %1\$s. Please login, review the new entry and publish if you agree. Direct access to your %1\$s:\n%2\$s\n" => "\n\n Съгласно настройките е неободимо да прегледате коментарите във вашия %1\$s. Моля, влезте в сайта и прегледайте новите записи и ако сте съгласни ги публикувайте. За бърз дотъп %1\$s:\n%2\$s\n",
"\n\nYour current setting is that new entries in your %1\$s are automatically publihed. To see the new entry, please login. You can then see the new entry and take appropriate action if needed. Direct access to your %1\$s:\n%2\$s\n" => "\n\n Съгласно настройките, новите записи във вашия профи %1\$s се публикуват автоматично. Ако искате да видите новите коментари влезне в сайта. При необходимост вземете съответните мерки. За бърз дотъп %1\$s:\n%2\$s\n",
'Name is Required!' => 'Изисква се име!',
'Email Address is Required!' => 'Изисква се адрес на ел. поща!',
'Comment is Required!' => 'Изисква се!',
'User Rating is Required!' => 'Изисква се рейтинг на потребителя!',
'You have not selected a User Rating. Do you really want to provide an Entry without User Rating ?' => 'Вие не сте избрали потребителски рейтинг. Убедени ли сте, че желаете да предоставите дотъп за коментари на потребители без рейтинг?',
'Return Gesture' => 'Ответен жест',
'Profile Rating' => 'Рейтинг на профила',
'You have not selected your User Rating.' => 'Вие не сте избрали регйтинг на потребителя.',
'Would you like to give a User Rating ?' => 'Желаете ли да дадете потребителския си рейтинг?',
'Do you really want to delete permanently this Comment and associated User Rating ?' => 'Вие наистина ли искате да изтриете този коментар и свързания с него рейтинг на потребиителя?',
'You are about to edit somebody else\'s text as a site Moderator. This will be clearly noted. Proceed ?' => 'Като модератор на сайта вие ще редактирате текстове на някого. Това ще бъде видно. Желаете ли да продължите?',
'Hidden' => 'Скрито',
'Feedback from %s: ' => 'Отговор от %s: ',
'Poor' => 'Слаб',
'Best' => 'Добър',
// 1.2:
'Vote %s star' => 'Гласувай с %s звезда',
'Vote %s stars' => 'Гласувай с %s звезди',
'Cancel Rating' => 'Анулирай рейтинга',
'Average Profile Rating by other users' => 'Среден рейтинг на профилите на другите потребители',
// 1.2.1:
'Title' => 'Заглавие',
'Title is Required!' => 'Изисква се заглавие!',
'NEW' => 'НОВ',
'Mark Read' => 'Маркирай като прочетен',
'Mark Unread' => 'Маркирай като непрочетен',
'You have %s new %s post' => 'Вие имате %s ново %s съобщение',
'You have %s new %s posts' => 'Вие имате %s нови %s съобщения',
'Add new blog entry' => 'Добавяне на нов запис в блога',
'Wall entry' => 'Запис на стената',
'Write on the wall' => 'Напиши на стената',
'Entry' => 'Запис',
'Blog text' => 'Текст на блога',
'Save Blog Entry' => 'Запази записа в блога',
'Video' => 'Видео',
'Video: [video type=youtube]id[/video] - Hint: id is only the embedding id of the video' => 'Видео: [video type=youtube]id[/video] - Подсказка: id е идентивифактор на вложеното видео',
// module:
'%s added a new guestbook entry to %s' => '%s добавил нов запис в книгата за гости %s',
'%s wrote a new blog "%s"' => '%s написал нов блог "%s"',
'%s wrote a new blog' => '%s написал нов блог',
'%s added a new wall entry to %s' => '%s е добавил нов запис на стената на %s',
'%s added a new wall entry' => '%s е добавил нов запис на стената',
'No entries have been made!' => 'Никакви записи не са направни!',
// 1.2.2:
'Untranslated strings on this page' => 'На тази страница има непреведени фрагменти',
'Translations on this page' => 'Переведени фрагменти на тази страница',
'English string' => 'Фрагменти на английски език',
'Translated string' => 'Преведени редове',


// CB 1.4 Validations:
'No changes.'							=>	'Няма промени.',
'This field is required.'				=>	'Задължително поле.',
'Please fix this field.'				=>	'Моля, оправете това поле.',
'Please enter a valid email address.'	=>	'Моля, въведете валиден адрес на ел. поща.',
'Please enter a valid URL.'				=>	'Моля, въведете валиден URL.',
'Please enter a valid date.'			=>	'Моля, въведете валиднa дата.',
'Please enter a valid date (ISO).'		=>	'Моля, въведете валиднa дата (ISO).',
'Please enter a valid number.'			=>	'Моля, въведете валидно число.',
'Please enter only digits.'				=>	'Моля, въведете само цифри.',
'Please enter a valid credit card number.'		=>	'Моля, въведете валиден номер на кредитна кара.',
'Please enter the same value again.'			=>	'Моля, въведете още веднъж стойността.',
'Please enter a value with a valid extension.'	=>	'Моля, въведете стойност с валидно разширение на формата на файла.',
'Please enter no more than {0} characters.'		=>	'Моля, въведете не повече от {0} знака.',
'Please enter at least {0} characters.'			=>	'Моля, въведете минимум {0} знаков.',
'Please enter a value between {0} and {1} characters long.'	=>	'Моля, въведете стойност между {0} и {1} знака.',
'Please enter a value between {0} and {1}.'					=>	'Моля, въведете стойност между {0} и {1}.',
'Please enter a value less than or equal to {0}.'			=>	'Моля, въведете стойност равно или по-малко от {0}.',
'Please enter a value greater than or equal to {0}.'		=>	'Моля, въведете стойност равно или по-голямо от {0}.',
// CB 1.8 Validations:
'Not a valid input' => 'Не валидно въвеждане',
) );

// Profile Gallery plugin: (new method: UTF8 encoding here):
CBTxt::addStrings( array(
'CB Profile Gallery' => 'Галерея на профиля в CB',
'This tab contains a basic no-frills image Gallery for CB profiles' => 'Тази секция съдържа основна -базова галерия от изображения за профили в CB',
'Current Items' => 'Текущи  елемнти',
'Keeps track of number of stored items' => 'Следи за броя на записаните лементи',
'Date of last update to Gallery items in this profile' => 'Дата на последното обновяване на елементи на галерията за този профил',
'Last Update' => 'Последно обновяване',
'Enable Gallery' => 'Включи галерията',
'Select Yes or No to turn-on or off the Gallery Tab' => 'Изберете "Да" или "Не" за включване или изключване на галерия',
'Short Greeting' => 'Кратък поздрав',
'Enter a short greeting for your gallery viewers' => 'Въведете кратък поздрав към потребителите, които разглеждат галерията ви',
'Item Quota' => 'Квота на елементите',
'The admin may use this to over-ride the default value of allowable items for each profile owner' => 'Администраторът може да използва това, за да промени стандартните начални стойности на разрешените елементи на всеки един профил',
'No Items published in this profile gallery' => 'В галерията на този профил няма публикувани елемети.',
'Title:' => 'Заглавие:',
'Description:' => 'Описание:',
'Image File:' => 'Файл с изображение:',
'Submit New Gallery Entry' => 'Запиши нов запис в галерията',
'Submit Gallery Entry' => 'Запиши запис в галерията',
'A file must be selected via the Browse button' => 'Необходимо е да изберете файл с натискането на бутона за преглед',
'A gallery item title must be entered' => 'Необходимо е да въведете заглавие на обекта - галерия',
'Autopublish items' => 'Автоматично публикуване на обекти',
'Select Yes or No to autopublish or not newly uploaded gallery items' => 'Изберете "Да" или "Не" за  автоматично публикуване след като се качат обекти в галерията',
'Current Storage' => 'Размер на диска в момента',
'This field keeps track of the total size of all uploaded gallery items - like a quota usage field. Value is in bytes.' => 'Това поле следи за непривишаване на пълния размер на всички качени обекти в галерията и зададената квота (в bytes).',
'Greetings - connections only viewing enabled' => 'Поздрави - връзките могат само да се гледат',
'Sorry - connections only viewing enabled for this gallery that currently has %1$d items in it.' => 'Извинете, връзките в тази галерия могат само да се гледат. Галерията в момента има %1$d елемента.',
'Automatically approve' => 'Автоматично одобрение',
'This value can be set by the admin to over-ride the gallery plugin backend default approval parameter' => 'Администраторът може да използва това, за да промени стандартната начална стойност за одобрение на галерията',
'Storage Quota (KB)' => 'Квота за дисково простаранство (KB)',
'This value can be set by the admin to over-ride the gallery plugin backend default user quota' => 'Администраторът може да използва това, за да промени стандартната начална стойност на квотата на галерията',
'Maximum allowable single upload size exceeded - gallery item rejected' => 'Максимална квота за размер на качван файл е превишена - елемента е отхвърлен',
'File extension not authorized' => 'Файл с такива разсширения е не се допуска.',
/**
 * Parameters available for use in _pg_QuotaMessage language string
 * %1$d ~ Total count of items uploaded
 * %2$d ~ Maximum uploaded items allowed
 * %3$d ~ Total KB of uploaded items
 * %4$d ~ Maximum KB of uploaded items allowed
 * %5$d ~ Consumed storage percentage of uploaded items
 * %6$d ~ Free storage percentage of uploaded items
 * %7$d ~ Maximum single upload size
 */
' [Your current quota marks: %1$d/%2$d items %3$d/%4$d Kbytes (%5$d%% consumed - %6$d%% free)]' => ' [Вашата квота в момента: %1$d/%2$d объекти %3$d/%4$d Kbytes (%5$d%% заети - %6$d%% свободно) - размер на еднократно качаване %7$d Kbytes]',
'This file would cause you to exceed you quota - gallery item rejected' => 'Качването на този файл ще диведе до превишавне на вашата квота - чакването се прекратява',
'Access Mode' => 'Режим на достъпа',
'Select desirable access mode: Public access, Registered users only, Connected users only, REG-S for Registered-stealth, CON-S for Connections-stealth' => 'Изберете режим на досъп: Всички, само регистрирани потребители, само свързаните потребители, REG-S за скрито регистрираните потребители, CON-S за скрито свързаните потребители',
'Allow Public Access' => 'Разреши достъпа на всички',
'Allow Registered Access' => 'Разреши достъпа на регистрирани потребители',
'Allow Connections Access' => 'Разреши достъпа на свързаните потребители',
'Registered Stealth Access' => 'Разреши достъпа на скрито регистрираните',
'Connections Stealth Access' => 'Разреши достъпа на скрито свързаните',
'Display Format' => 'Формат на показване',
'Select Display Format to apply for gallery viewing.' => 'Изберете формат на показване на галерията при преглед и.',
'Pictures gallery list format' => 'Списък с формати',
'File list format' => 'Списък с файлови формати',
'Picture gallery list lightbox format' => 'Формат на списък lightbox',
'Gallery repository successfully created!' => 'Хранилището за галерята е успешно създано!',
'Gallery repository could not be created! Please notify system admin!' => 'Хранилището за галерята не бе създадено! Моля уведомете системния администратор!',
'Image ToolBox failure! - Please notify system admin - ' => 'Грешка "Image Toolbox" - Моля, уведомете системния администратор - ',
'The file upload has failed! - Please notify your system admin!' => 'грешка при качване на файл! - Моля, уведомете системния администратор!',
/**
 * Parameters available for use in _pg_FileUploadSucceeded and _pg_FileUploadAndTnSucceeded language strings
 * %1$s ~ Name of uploaded file in user repository
 */
'The file %1$s has been successfully uploaded!' => 'Файлът %1$s бе успешно качен!',
'The file %1$s has been successfully uploaded and tn%1$s thumbnail created!' => 'Файлът %1$s бе успешно качен и tn%1$s е създадена!',
'Only Registered Members Allowed to view the %1$d items in this Gallery!' => 'Само регситрирани потребители могат да гледат %1$d обект(и) в тази галерия!',
'Delete' => 'Изтрий',
'Publish' => 'Публикувай',
'Unpublish' => 'Не публикувай.',
'Approve' => 'Одобри',
'Revoke' => 'Откажи',
'Default setting' => 'Настройка по премълчаване',
'Are you sure you want to delete selected item ? The selected item will be deleted and cannot be undone!' => 'Вие наистина ли желаете да изтриете този обект? Той ще бъде безвъзвратно загубен!',
'Max single upload (KB)' => 'Максимално еднокартно качване (KB)',
'This value can be set by the admin to over-ride the gallery plugin backend default maximum single upload size' => 'Администраторът може да използва това, за да промени стандартната начална стойност на максималния размер на еднократно качване.',
'Updated' => 'Обновено',
'Title' => 'Заглавие',
'Description' => 'Описание',
'Download' => 'Свали',
'Actions' => 'Действия',
'Never' => 'Никога',
'Gallery Moderation' => 'Модерация на галерия',
'This tab contains all pending autorization gallery items' => 'Тази секция съдържа одобрените обекти от галерията',
'New Gallery Item just uploaded' => 'Току що бе зареден нов обект в галерията',
/**
 * Parameters available for use in _pg_MSGBODY_NEW language string
 * %1\$s ~ item type
 * %2\$s ~ item title
 * %3\$s ~ item description
 * %4\$s ~ username
 * %5\$s ~ profile link
 */
"A new Gallery item has just been uploaded and may require approval.\n"
."This email contains the item details\n\n"
."Gallery Item Type - %1\$s\n"
."Gallery Item Title - %2\$s\n"
."Gallery Item Description - %3\$s\n\n"
."Username - %4\$s\n"
."Profile Link - %5\$s \n\n\n"
."Please do not respond to this message as it is automatically generated and is for information purposes only\n"
=>
"Нов елемент на галерията току що бе зареден, възможно е да бъде разгледан от администраторите.\n"
."Това писмо съдържа характеристики на този елемент\n\n"
."Типът на елемент на галерия - %1\$s\n"
."Наименование на обекта - %2\$s\n"
."Описание на обекта  - %3\$s\n\n"
."Име на потребителя - %4\$s\n"
."Линк към профила на потребителя - %5\$s \n\n\n"
."Моля, не отговарайте на това писмо! То е генерирано автоматично и има чисто информационен характер\n",

'Your Gallery Item has been approved!' => 'Елемент на вашата галерия бе одобрен!',

"A Gallery item in your Gallery Tab has just been approved by a moderator.\n\n\n"
."Please do not respond to this message as it is automatically generated and is for information purposes only\n"
=>
"Новият елемент на галерията бе одобрен от модераторите.\n\n\n"
."Моля, не отговарайте на това писмо! То е генерирано автоматично и има чисто информационен характер\n",

'Your Gallery Item has been revoked!' => 'Новият елемент на галерията не бе одобрен!',

"A Gallery item in your Gallery Tab has just been revoked by a moderator.\n\n\n"
."If you feel that this action is unjustified please contact one of our moderators.\n"
."Please do not respond to this message as it is automatically generated and is for information purposes only\n"
=>
"Новият елемент на галерията не бе одобрен от модераторите.\n\n\n"
."Ако смятате, че нямат основание за това и го считате за нередно моля, свържете с нашите модератори.\n"
."Моля, не отговарайте на това писмо! То е генерирано автоматично и има чисто информационен характер\n",

'Your Gallery Item has been deleted!' => 'Елемент от галерията Ви бе изтрит!',

"A Gallery item in your Gallery Tab has just been deleted by a moderator.\n\n\n"
."If you feel that this action is unjustified please contact one of our moderators.\n"
."Please do not respond to this message as it is automatically generated and is for information purposes only\n"
=>
"Елемент от галерията Ви бе изтрит от модераторите.\n\n\n"
."Ако смятате, че нямат основание за това и го считате за нередно моля, свържете с нашите модератори.\n"
."Моля, не отговарайте на това писмо! То е генерирано автоматично и има чисто информационен характер\n",

'Your Gallery item is pending approval by a site moderator.' => 'Елемент от галерията Ви очаква одобрение от мдераторите на сайта.',
'Your Gallery item quota has been reached. You must delete an item in order to upload a new one or you may contact the admin to increase your quota.' => 'Вие сте достигнали квотата си, Необходим е да итриете някои от елментите преди да заредите друг или се свържете с администраторите, за да увеличат квотата ви.',
'Failed to be add index.html to the plugin gallery - please contact administrator!' => 'Грешка при  добавяне на index.html към плъгина на галерията - свържете се с администратора!',
'No item uploaded!' => 'Нищо не е заредено!',
/**
 * Parameters available for use in _pgModeratorViewMessage
 * %1$d ~ Total count of items uploaded
 * %2$d ~ Maximum uploaded items allowed
 * %3$d ~ Total KB of uploaded items
 * %4$d ~ Maximum KB of uploaded items allowed
 * %5$s ~ access mode setting
 * %6$s ~ display format setting
 * %7$s ~ single upload size
 */
'<font color="red">Moderator data:<br />'
.'Items - %1$d<br />'
.'Item Quota - %2$d<br />'
.'Storage - %3$d<br />'
.'Storage Quota - %4$d<br />'
.'Access Mode - %5$s<br />'
.'Display Mode - %6$s<br /></font>'
=>
'<font color="red">Информация за модератера:<br />'
.'Елементи - %1$d<br />'
.'Квота елементи - %2$d<br />'
.'Дисково пространство - %3$d<br />'
.'Квота дисково пространство - %4$d<br />'
.'Вид на достъпа - %5$s<br />'
.'Вид на показване в браузър - %6$s<br />'
.'Размер на едно качване  - %7$s<br /></font>',

'Image ' => 'Изображение ',
' of ' => ' от ',
'Image {x} of {y}' => 'Изображения {x} от {y}',



/**
 * Following section defines language strings used in CB Gallery Module
 */
'No Viewable Items' => 'Няма елементи за преглед',
'No items rendered' => 'Няма елементи',

'Edit Gallery Item' => 'Редактиране на елемнти от галерията',
'Edit' => 'Редактирай',
'Update' => 'Обнови',

'Bad File - Item rejected' => 'Счупени Файлове ще бъдат отхвърляни',
'Not logged on' => 'Не е оторизиран',
'No connected items' => 'Няма свързани обекти'
) );

// Privacy plugin: (new method: UTF8 encoding here):
CBTxt::addStrings( array(
'Visible on profile'					=>	'Видим в профила',
'Only to logged-in users'				=>	'Само за оторизирани потребители',
'Only for direct connections'			=>	'Само за директно свързани',
'Only for %s'							=>	'Единствено сам за %s',
'Also for connections\' connections'	=>	'Също за недиректно свързани',
'Invisible on profile'					=>	'Невидим в профила',
'Access only to logged-in users. Please login.'						=>	'Достъп само за оторизирани потребители. Моля да се оторизирате.',
'Access only to logged-in users. Please login or %s.'				=>	'Достъп само за оторизирани потребители. Моля, да влезете или %s.',
'register'															=>	'регистрирай се',
'Access only with login'											=>	'Достъп само за оторизирани потребители',
'Access only to directly connected users'							=>	'Достъп само за директно свързани потребители',
'Access only to directly connected users and friends of friends'	=>	'Достъп само за приятели на мойте приятели - недиректно свързани',
));

// Activity plugin: (new method: UTF8 encoding here):
CBTxt::addStrings( array(
'%s joined, welcome !'					=>	'%s се присъедини, добре дошъл!',
'%s updated his profile'				=>	'%s обнови своя профил',
'%s updated their profile'				=>	'%s обновиха своите профили',

'%s and %s'								=>	'%s и %s',
'%s, %s and %s'							=>	'%s, %s и %s'	,
'%s, %s, %s and %s more'				=>	'%s, %s, %s и %s към тях',

'%s and %s are now connected'			=>	'%s и %s се свързаха',
'%s is now connected to %s'				=>	'%s вече е свързан с %s',
'%s are now connected to %s'			=>	'%s вече са свързани с %s',

'%s added a new picture'				=>	'%s добави ново изображение',
'%s added new pictures'					=>	'%s добави нови изображения',
'%s added %s new pictures'				=>	'%s добави %s нови изображения',
'%s commented to %s\'s %s'				=>	'%s коментира на %s -ския %s',
'%s rated %s\'s %s'						=>	'%s рейтна на %s -ския %s',
'picture'								=>	'изображение',
'pictures'								=>	'изображения',
'profile'								=>	'профил',

'%s added a new gallery'				=>	'%s добави нова галерея',

'%s signed the guestbook of %s'			=>	'%s се подписа хнигата за посетител на потребителя %s',
'%s wrote on the wall of %s'			=>	'%s написа на стената на потребителя %s',
'%s posted a new note to %s'			=>	'%s направи нов коментар към потребителя %s',
'%s updated a %s in %s'					=>	'%s обнови %s в %s',
'%s updated a %s in %s\'s %s'			=>	'%s обнови %s в %s -ския %s',
'%s updated a %s in the %s'				=>	'%s обнови %s в %s',

'%s wrote a new %s'						=>	'%s написа ново %s',
'%s wrote a new %s "%s"'				=>	'%s написа на %s  ново "%s"',
'%s replied to %s'						=>	'%s отговори %s',
'%s replied to %s "%s"'					=>	'%s отговори на  %s с "%s"',
'%s edited his %s'						=>	'%s редактира своето %s',
'forum post'							=>	'съобщение във форума',
'comment'								=>	'коментар',
'note'									=>	'бележка',
'tag'									=>	'таг',
'rating'								=>	'рейтинг',

'%s created the group "%s"'				=>	'%s създаде група "%s"',
'%s joined the group "%s"'				=>	'%s се присоедини към група "%s"',

'%s subscribed to %s'					=>	'%s се абонира за %s',
'%s upgraded to %s'						=>	'%s обнови до %s',
'%s donated %s'							=>	'%s подари %s',
'%s donated %s, thank you very much'	=>	'%s дари %s, гооолямо благодаря',
'%s donated'							=>	'%s дарено',
'%s donated, thank you very much'		=>	'%s дарено, гооолямо благодаря',
'%s purchased something'				=>	'%s си купи нещо',
'%s purchased something, thank you'		=>	'%s си купи нещо, гооолямо благодаря',
'%s purchased a %s'						=>	'%s купи %s',
'%s purchased a %s, thank you'			=>	'%s купи %s, благодаря',

));

// Ratings fields plugin: (new method: UTF8 encoding here):
CBTxt::addStrings( array(
'Thank you for rating!'					=>	'Благодарим Ви за рейтването!',
'Click on a star to rate!'				=>	'Кликнете по звездичка за вдигнете рейтинга!',
// Rate 1 Star:
'Rate %s %s'							=>	'Остави своя глас (рейт) %s %s',
'Cancel Rating'							=>	'Прекрати рейтването',
// following rating strings can be used/changed in field's param
'Self'									=>	'На себи си',
'Visitor'								=>	'Посетител',
'Rating'								=>	'Рейтинг',
'Star'									=>	'Звезда',
'Stars'									=>	'Звезди',
'Poorest'								=>	'Най-нисък',
'Poor'									=>	'Нисък',
'Average'								=>	'Среден',
'Good'									=>	'Добър',
'Better'								=>	'По-добър',
'Best'									=>	'Най-добър'
));

// Forum integration plugin:
CBTxt::addStrings( array(
'Found %s Forum Posts'					=>	'Намерени %s съобщения във форума',
'Forum Posts'							=>	'Съобщения във форума',
'Last %s Forum Posts'					=>	'Последните %s сообщения във форума',
'Moderator'								=>	'Модератор',
'Administrator'							=>	'Администратор',
'ONLINE'								=>	'Онлайн',
'OFFLINE'								=>	'Офлайн',
'Online Status: '						=>	'Онлайн статус в сайте: ',
'View Profile: '						=>	'Разглежда профил: ',
'Send Private Message: '				=>	'Изпрати лично съобщение: ',
'Date'									=>	'Дата',
'Subject'								=>	'Тема',
'Category'								=>	'Категория',
'Hits'									=>	'Прегледи',
'Karma: '								=>	'Карма: ',
'Posts: '								=>	'Съобщения: ',
'Forum Statistics'						=>	'Статистика на форума',
'Forum Ranking'							=>	'Ранг на форума',
'Total Posts'							=>	'Общо съобщения',
'Karma'									=>	'Карма',
'No matching forum posts found.'		=>	'Не са открите съвпадание в публикуваните съобщения.',
'This user has no forum posts.'			=>	'Този потребител няма съобщения във форума.',
'Your Subscriptions'					=>	'Вашите абонаменти',
'Action'								=>	'Действия',
'No subscriptions found for you.'		=>	'Нямате абонаменти.',
'Your Favorites'						=>	'Вашите избрани теми.',
'No favorites found for you.'			=>	'Нямате избрани теми.',
'Remove'								=>	'Изтрий',
'Remove All'							=>	'Изтрий всичко',
'Unsubscribe'							=>	'Прекрати абонамента',
'Unsubscribe All'						=>	'Прекрати всички абонаменти',
'Are you sure you want to unsubscribe from this forum subscription?'				=>	'Наистина ли искате да прекратите абонамента си?',
'Are you sure you want to unsubscribe from all your forum subscriptions?'			=>	'Наистина ли искате да прекратите всичките си абонамента в този форум?',
'Are you sure you want to remove this favorite thread?'								=>	'Наистина ли искате да изтриете темата?',
'Are you sure you want to remove all your favorite threads?'						=>	'Наистина ли искате да изтриете всичките ви избрани теми във форума?',
'The forum component is not installed.  Please contact your site administrator.'	=>	'Форум компонетата не е конфигурирана. Моля да се свържете с администратора на сайта.',
'Male'									=>	'Мъж',
'Female'								=>	'Жена'
));

// Facebook integration plugin: (updated for version 1.2 of Facebook plugin)
CBTxt::addStrings( array(
// 8 language strings from file plug_cbfacebookconnect/cb.facebookconnect.php
'View Facebook Profile'	=>	'Прогледай профила във Facebook',
'Logout of your Facebook account.'	=>	'Влез, използвайки своя акаунт във Facebook.',
'Sign out'	=>	'Вход',
'Login with your Facebook account.'	=>	'Вход с данните си от акаунта си във Facebook.',
'Sign in'	=>	'Вход',
'Unjoin this site'	=>	'Прекрати членството си в този сайт',
'Unauthorize this site from your Facebook account.'	=>	'Забрани този сайт да използва твоя Facebook акаунт.',
'Are you sure you want to unjoin %s?'	=>	'Нистина ли желаете да прекратите члеснството си в сайта %s?'
));

// Twitter integration plugin: (updated for version 1.1 of Twitter plugin)
CBTxt::addStrings( array(
// 3 language strings from file plug_cbtwitter/cb.twitter.php
'View Twitter Profile'	=>	'Прогледай своя профил въвTwitter',
'Logout of your Twitter account.'	=>	'Излез от акаунта си в Twitter.',
'Login with your Twitter account.'	=>	'Влез през акаунта си в Twitter..'
));

// imagetoolbox messages needed for CB Team plugins
CBTxt::addStrings( array(
// 1 language string from imagetoolbox
'The file exceeds the maximum size of %s kilobytes'	=>	'Файлът превишава максимално допустимия размер %s kb'
));


// IMPORTANT WARNING: The closing tag, "?" and ">" has been intentionally omitted - CB works fine without it.
// This was done to avoid errors caused by custom strings being added after the closing tag. ]
// With such tags, always watchout to NOT add any line or space or anything after the "?" and the ">".